Introducing ABBYY FineReader

This chapter provides an overview of ABBYY FineReader and its features.

Chapter Contents

  • What Is ABBYY FineReader?
  • What's New in ABBYY FineReader 9.0


What Is ABBYY FineReader?

ABBYY FineReader, an Optical Character Recognition (OCR) application, converts printed and PDF documents and document images into editable computer files.

ABBYY FineReader features

Fast and accurate recognition

  • ABBYY FineReader allows you to transform printed and PDF documents into an editable electronic document with QuickTasks that provide easy access to all major scanning, conversion, and recognition scenarios.
  • ABBYY FineReader can recognize texts printed in virtually any font and is largely immune to printing defects.
  • Seamless integration with Microsoft Office enables you to recognize documents directly from Microsoft Word, Microsoft Excel, or Microsoft Outlook.
  • ABBYY FineReader detects Web links, e-mail addresses, headers, and footers on paper and PDF documents and recreates them in the resulting electronic texts.

Ease of use

  • ABBYY FineReader's neat and intuitive results-driven interface allows you to master the main features of the application in almost no time at all.
  • The program's highly customizable interface lets you adjust the workspace by changing the size and location of the windows, selecting color schemes, and customizing the toolbars and other interface elements.
  • The flexible settings make working with large documents faster and easier. You can choose to recognize only selected pages rather than recognizing the entire document. You can also control the size of the output file.
  • This User's Guide documents these features and provides instructions and tips for non-standard or complex document conversion cases.


What's New in ABBYY FineReader 9.0

Version 9.0 of ABBYY FineReader provides a number of major enhancements and features. Some features (as specified below) are specific to ABBYY FineReader 9.0 Corporate Edition or ABBYY FineReader 9.0 Site License Edition.

Intelligent document processing

  • Proprietary OCR technology

    ABBYY FineReader uses ABBYY's latest groundbreaking Adaptive Document Recognition Technology to analyze multi-page documents in their entirety rather than page by page. This approach preserves the logical organization of the document, retaining not only the original text and columns, but also headers, footers, fonts, styles, footnotes, and the numbered captions of tables and pictures. The resulting electronic version can be easily edited and re-used.

  • Matching fonts and styles

    Significant changes have been made to the font recognition module, which now identifies the fonts used in the original document and finds the best matches from among the available fonts on your computer.

Ease of use

  • Auto-detection of document languages

    FineReader no longer requires you to manually select recognition languages for your documents prior to starting OCR. The program uses advanced algorithms to detect the languages used.

  • Improved interface

    FineReader’s new results-driven interface has been enhanced to be simpler and more intuitive. Windows, toolbars, keyboard shortcuts, as well as scanning, OCR, and saving options, can be customized. New interactive tips streamline user learning and help you get results faster.

  • New QuickTasks

    FineReader provides numerous predefined QuickTasks that allow you to quickly convert your PDF documents, images, digital photos or scanned paper documents into a Microsoft Word document, Microsoft Excel worksheet, or PDF file. You can launch any of the QuickTasks with a single mouse click:

    - from the QuickTasks window

    - from Start>All Programs>ABBYY FineReader 9.0

    - or from the shortcut menu of a file.

  • Running OCR from within other applications

    Version 9.0 adds support for Microsoft Excel and Microsoft Outlook to the previous integration with Microsoft Word.

  • Multi-core processor support

    ABBYY FineReader 9.0 harnesses the capabilities of the increasingly popular multi-core processors. This technology allows users to perform several document processing steps simultaneously without slowing down the system.

PDF/A, DjVu, DOCX, and XLSX support

  • PDF/A

    Now you can save your documents in PDF/A, a commonly used for long-term document storage in archives and libraries.

  • DjVu

    ABBYY FineReader enables you to extract text from files in the popular DjVu e-book format and saves it in an editable format of your choice.

  • DOCX and XLSX

    Integration with Microsoft Office 2007 allows you to save recognized documents in DOCX and XLSX.

Professional features

  • Working with legal texts

    ABBYY FineReader 9.0 automatically identifies the specialized elements and formatting found in legal documents. The product automatically identifies legal documents and preserves their original attributes, such as signatures in contracts and line numbers from pleading documents.

  • Section 508 Compliance

    ABBYY FineReader 9.0 complies with Section 508. The software’s accessibility features include customizable keyboard shortcuts and wizards that can be easily read by screen readers; beep signals that single the end of operations; and text that is automatically scaled to the screen’s width.

Processing e-mail messages with ABBYY Hot Folder & Scheduling
(only in ABBYY FineReader 9.0 Corporate Edition and ABBYY FineReader 9.0 Site License Edition)

You can specify which images sent by MFPs or faxes to your email box should be automatically processed by FineReader.

Windows Vista Certified

ABBYY FineReader 9.0 has been officially certified for Microsoft Windows Vista devices and software. The Windows Vista Certified logo ensures the program's compatibility with the advanced features of the Microsoft Windows Vista operating system.


Working with ABBYY FineReader 9.0

This chapter will teach you to use ABBYY FineReader 9.0 to get an editable electronic version of your paper or PDF documents.

Chapter Contents

  • Using ABBYY FineReader 9.0 Step-by-Step
    • Getting Document Images
    • Optical Character Recognition (OCR)
    • Checking and Editing the Recognized Text
    • Saving the Recognized Text
  • Converting Paper Documents into Microsoft Word Documents
  • Converting Images or PDF Documents into Microsoft Word Documents
  • Converting Paper Documents into Microsoft Excel Worksheets
  • Scanning Paper Documents to Create PDF Documents
  • Converting Digital Photos into Microsoft Word Documents
  • Scanning and Saving Images
  • Running ABBYY FineReader from Another Program


Using ABBYY FineReader 9.0 Step-by-Step

Four simple steps convert a paper or PDF document into an editable file:

  • getting an image of your document
  • performing OCR
  • checking the results and
  • saving the document in an editable format

Next, we’ll walk through each step in detail.


Getting a Document Image

To begin, ABBYY FineReader needs an image of your document to perform OCR on it. There are several ways to create an image, including:

  • scanning your paper document
  • opening existing image files or PDF documents
  • photographing your paper document
Scanning Paper Documents Opening Image Files and PDF Documents Photographing Documents with a Digital Camera

  1. Make sure that your scanner is connected and turned on.

    Consult your scanner's documentation to ensure it is set up correctly. Be sure to install the software provided with your scanner. Some scanner models must be turned on prior to turning on your computer.

  2. Place your document face down on the scanner.
  3. In ABBYY FineReader, click Scan or select Scan Pages… from the File menu.

    Soon, an image of the scanned page will appear in the ABBYY FineReader main window.

Tip: Typical office documents are best scanned at 300 dpi.

Document quality and the selection of scanning options greatly affect the quality of OCR. Work to achieve the best results possible, since recognition reliability can be adversely affected when recognizing poor quality images.
For more information on selecting the appropriate scanning options, refer to Paper Documents and the Quality of OCR or Getting Images.

Once you have scanned or photographed your document, you can open the resulting image in ABBYY FineReader (see Supported Image Formats for the complete list of supported formats). Open PDF files in the same way.

There are several ways to open an image file or a PDF document:

  • In ABBYY FineReader, click Open or select Open PDF File/Image… from the File menu.

    In the Open Image dialog box, select one or more images. The images will appear as thumbnails in the Document window.
    See ABBYY FineReader Document for a detailed description of a FineReader document and its structure.

  • In Windows Explorer, right-click the desired image file and then select Open with ABBYY FineReader from the shortcut menu.
  • In Microsoft Outlook, select the e-mail message with the image or PDF attachments you wish to open and then click [image] on the toolbar. In the dialog box, select one file.
  • In Microsoft Outlook or Windows Explorer, drag the desired image file into the ABBYY FineReader main window. The image will be added to the current ABBYY FineReader document.

Note: The author of a PDF file may choose to restrict access to it. For example, the author may create a password or restrict certain features, such as the ability to extract text and graphics. To adhere to copyright guidelines, ABBYY FineReader will ask you for a password to open such files.

ABBYY FineReader can perform OCR on images created with a digital camera.

  1. Take a picture of your document.

Note: For the OCR process to be successful, good quality photos are required.
See Photographing Documents for advice on selecting the right shooting mode.

  2. Save the photo to your hard disk.
  3. In ABBYY FineReader, click the Open button or select Open PDF File/Image… from the File menu.


Optical Character Recognition (OCR)

ABBYY FineReader uses Optical Character Recognition technologies to convert document images into editable text. Before performing OCR, the program analyzes the image and detects areas that contain text, pictures, tables, and barcodes.
For more about areas, see Drawing and Adjusting Areas.

When you add new pages to an ABBYY FineReader document, the program automatically performs OCR on the new content using the current document settings.

Tip: You can turn off automatic analysis and OCR of newly added images from the 1. Scan/Open tab of the Options dialog box (Tools>Options…).

For best OCR quality, select the optimal OCR options: recognition languages, print type, and reading mode.
See Tips for Improving OCR Quality for details.

Launch the OCR process manually if you have drawn areas on the image manually or if you have changed any of the following options in the Options dialog box (Tools>Options…):

  • document languages on the Document tab
  • document print type on the Document tab
  • any option on the 2. Read tab
  • font matching on the Advanced tab

To launch the OCR process manually:

  • Click the Read button in the Image window or
  • Select Read Document on the Document menu

Tip: Clicking the Read button launches OCR for the selected image. To perform OCR on all document pages, click the arrow to the right of the button and select Read Document.


Checking and Editing the Recognized Text

Recognized text is displayed in the Text window with uncertain characters highlighted. You can make corrections either in the Text window or in the Check Spelling dialog box.

To view an uncertain character:

  1. In the Text window, click the desired uncertain character.
    ABBYY FineReader will automatically scroll the Image window to that location in the original document. In the Zoom window, the corresponding fragment will be displayed and the uncertain character identified with a rectangular cursor.
  2. Make any necessary changes in the Text window.

This method is particularly convenient when comparing the recognized text with the original document.

ABBYY FineReader provides a built-in spell checker to help correct uncertain characters (Tools>Check Spelling…).
See Checking Spelling for a detailed description of the dialog box.

ABBYY FineReader also allows you to adjust the formatting of the recognized text.

Use the buttons on the toolbar at the top of the Text window to perform basic formatting operations. To change the document styles, right-click anywhere in the Text window and then select Properties from the shortcut menu.

Note: As ABBYY FineReader performs OCR, it automatically detects the styles used throughout the document. All the detected styles are displayed on the Text Properties panel (to make the panel visible, right-click anywhere in the Text window and then select Properties from the shortcut menu). Adjustments to the styles are applied to the formatting of the entire text. When saving in RTF, DOC, WordML, and DOCX formats, ABBYY FineReader preserves all the styles.

For more on styles, see Using Styles.


Saving the Recognized Text

Recognized text can be saved to a file, sent to an application of your choice, copied to the Clipboard, or sent by e-mail in any supported saving formats. You can save either the entire document or only the selected pages.

Important! Be careful to select the appropriate saving options before clicking Save.

To save the recognized text:

  1. In the Text window, click the arrow to the right of the Save button and select the desired command from the menu.

  2. From the drop-down lists at the top of the Text menu, select:

    • Document saving format
      For more about saving formats and saving options, see Saving the Results.

    • Saving options

      1. Exact copy
        Produces a document that maintains the formatting of the original.

        This option is recommended for documents with complex layouts, such as promotion booklets. Note, however, that this option limits the ability to change the text and formatting of the output document.

      2. Editable copy
        Produces a document that preserves the original format and text flow but allows easy editing.
      3. Formatted text
        Retains fonts, font sizes, and paragraphs, but does not retain the exact locations of the objects on the page or the spacing. The resulting text will be left-aligned.
      4. Plain text
        Same as Formatted text, but does not retain font sizes.
      5. Options…
        Opens the 3. Save tab in the Options dialog box, which provides additional options applicable to the saving format.

    Important! The available options may vary depending on the saving format you selected.

  3. Click the Save button.

Note: ABBYY FineReader allows you to save the original images as well as the recognized text.
See Scanning and Saving Images for details.


Converting Paper Documents into Microsoft Word Documents

ABBYY FineReader lets you convert your paper documents into Microsoft Word files in minutes.

Important! You must have Microsoft Word installed on your computer to run this QuickTask.

  1. Start ABBYY FineReader.

  2. In the Document window, check that the recognition languages selected correspond to the languages of your document.
    See Document Languages for details.

  3. In the QuickTasks dialog box, select Scan to Microsoft Word.

    The conversion process will begin, using the current program settings.

  4. Soon, a new Microsoft Word document will open containing the recognized text.

To change the program settings, make the necessary changes prior to using this QuickTask.

Note: You can also get a Microsoft Word document by setting up and running each processing step manually.
See Using ABBYY FineReader 9.0 Step-by-Step for details.

Tip: When you install ABBYY FineReader, the program can be integrated with Microsoft Office applications to let you scan and recognize a paper document from within Microsoft Word.
See Running ABBYY FineReader from Another Program for details.


Converting Images or PDF Documents into Microsoft Word Documents

PDF is commonly used to send documents by e-mail, publish them on the Web, and archive them. ABBYY FineReader can convert PDF documents into editable Microsoft Word files.

Important! Running this QuickTask requires Microsoft Word to be installed on your computer.

  1. Launch ABBYY FineReader.

  2. In the Document window, select the recognition languages that correspond to the languages of your document.
    See Document Languages for details.
  3. In the QuickTasks dialog box, select Convert PDF/Images to Microsoft Word.
  4. In the Open Image dialog box, select the desired files.

    The conversion process will begin, using the current program settings.

    Note: If the PDF document is password-protected, the program will request a valid password.

  5. Soon, a new Microsoft Word document containing the recognized text will open automatically.

To change some program settings, such as saving options, make the necessary changes prior to running the Convert PDF/Images to Microsoft Word QuickTask.

Note: You can also create a Microsoft Word document by setting up and running each processing step manually.
See Using ABBYY FineReader 9.0 Step-by-Step for details.

Tip: When you install ABBYY FineReader, the program can be integrated with Microsoft Office applications to allow you to open images and convert PDF documents directly from within Microsoft Word.
See Running ABBYY FineReader from Another Program for details.


Converting Paper Documents into Microsoft Excel Worksheets

Recreating a worksheet manually based on a paper document can be tiresome and time-consuming. ABBYY FineReader lets you convert your paper tables into Microsoft Excel worksheets quickly and effortlessly.

Important! Microsoft Excel to be installed on your computer to run this QuickTask.

  1. Launch ABBYY FineReader.
  2. In the Document window, select the recognition languages that correspond to the languages of your document.
    See Document Languages for details.
  3. In the QuickTasks dialog box, select Scan to Microsoft Excel.

    The conversion process will begin, using the current program settings.

  4. Soon, a new Microsoft Excel document containing the recognized text will open automatically.

If you want to change some program settings (for example, the saving options), make the necessary changes prior to running the Scan to Microsoft Excel QuickTask.

Note: You can also create a Microsoft Excel worksheet by setting up and running each processing step manually.
See Using ABBYY FineReader 9.0 Step-by-Step for details.

Tip: When you install ABBYY FineReader, the program can be integrated with Microsoft Office applications to allow you to scan and recognize paper documents directly from within Microsoft Excel.
See Running ABBYY FineReader from Another Program for details.


Scanning Paper Documents to Create PDF Documents

ABBYY FineReader lets you convert your paper documents into PDF files.

Important! You must have a PDF viewing application installed on your computer to run this QuickTask.

  1. Launch ABBYY FineReader.
  2. In the Document window, select the recognition languages that correspond to the languages of your document.
    See Document Languages for details.
  3. In the QuickTasks dialog box, select Scan to PDF.

    The PDF creation process will begin, using the current program settings.

  4. Soon, a new PDF document containing the text of the original will open.

To change some program settings, such as saving options, make the necessary changes prior to running the Scan to PDF QuickTask.

You can also create a PDF document by setting up and running each processing step manually.
See Using ABBYY FineReader 9.0 Step-by-Step for details.

Tip: When saving your scanned document to PDF, you can set passwords to protect your document from unauthorized opening, printing, or editing.
See PDF Security Settings for details.


Converting Digital Photos into Microsoft Word Documents

ABBYY FineReader lets you convert digital photos of your documents to Microsoft Word files.

Important! You must have Microsoft Word installed on your computer to run this QuickTask.

  1. Launch ABBYY FineReader.
  2. In the Document window, select the recognition languages that correspond to the languages of your document.
    See Document Languages for details.
  3. In the QuickTasks dialog box, select Convert Photo to Microsoft Word.
  4. In the Open dialog box, select the desired photos.

    The conversion process will begin, using the current program settings.

  5. Soon, a new Microsoft Word document containing the recognized text will open.

To change program settings (such as saving options), make the necessary changes prior to running the Convert Photo to Microsoft Word QuickTask.

Note: You can also create a Microsoft Word document by setting up and running each processing step manually.
See Using ABBYY FineReader 9.0 Step-by-Step for details.

Tip: When you install ABBYY FineReader, the program can be integrated with Microsoft Office applications to allow you to open and recognize photos directly from within Microsoft Word.
See Running ABBYY FineReader from Another Program for details.


Scanning and Saving Images

ABBYY FineReader allows you to save source images as well as recognized text.
For the complete list of supported image saving formats, see Supported Image Formats.

  1. Launch ABBYY FineReader.
  2. In the QuickTasks dialog box, select Scan to Image File.

    The image creation process will begin, using the current program settings.

You may also get and save document images manually.

  1. Scan your paper documents—the program will save the resulting images to the current document.
    See Getting a Document Image for details.
  2. From the File menu, select Save Images…
    See Saving a Page Image for details.


Running ABBYY FineReader from Another Program

When you install ABBYY FineReader, you may choose to integrate the program with Microsoft Office applications and with Windows Explorer. The program will install an ABBYY FineReader 9.0 button onto the Microsoft Word, Microsoft Excel, and Microsoft Outlook toolbars and an Open with ABBYY FineReader item will be added to the Windows Explorer shortcut menu. Integration enables you to check and edit the recognized text using the usual Microsoft Office tools and to open images and PDF files in ABBYY FineReader directly from Windows Explorer.

To perform OCR on a document from within a Microsoft Office application:

  1. Click the [image] button on the toolbar.
  2. In the dialog box, choose your desired options and click Start.

ABBYY FineReader will be launched, and the recognized text will be opened in the current Microsoft Office application upon the completion of OCR.

To open an image or PDF file from Windows Explorer:

  1. From Windows Explorer, right-click the desired file.
  2. From the shortcut menu, select the Open with ABBYY FineReader command.
    Note: The command appears only if the program supports the format of the selected file.

ABBYY FineReader will be launched and the selected image will be added to a new ABBYY FineReader document. If ABBYY FineReader 9.0 is already running, the image will be added to the current ABBYY FineReader document.

If the ABBYY FineReader button doesn't appear on the toolbar of the Microsoft Office application...

  • Right-click the toolbar and select the ABBYY FineReader 9.0 item from the shortcut menu.

If the ABBYY FineReader 9.0 item does not appear from the shortcut menu, ABBYY FineReader was not integrated with Microsoft Office applications during custom installation.

To integrate ABBYY FineReader with a Microsoft Office application after installation:

  1. Go to Start>Settings>Control Panel and double-click Add or Remove Programs.
    Note: In Microsoft Windows Vista, the same command is called Programs and Features.
  2. In the list of installed programs, select ABBYY FineReader 9.0 and click Change.
  3. In the Custom Setup dialog box, select the desired components.
  4. Follow the instructions of the setup program.


Improving OCR Quality

This chapter offers practical advice on choosing the best scanning and OCR settings to maximize results on non-standard documents.

Chapter Contents

  • Taking Into Account Some of the Features of Your Paper Document
  • Getting Images
  • Tips for Improving OCR Quality
  • Checking and Editing the Recognized Text
  • Saving the Results


Taking Into Account Some of the Features of Your Paper Document

OCR quality greatly depends on the quality of the source image. Consider the following elements to ascertain whether you will get the scanning results you desire:

  • Print Type
    Various devices may be used to produce printed documents, and some (i.e. dot matrix printers, typewriters, etc.) are more difficult to recognize. To maximize results, you need to choose the correct OCR options. This section provides recommendations for selecting the right print type.
  • Print Quality
    OCR quality may be greatly impaired by "noise" that sometimes occurs on poor quality documents. This section provides recommendations for scanning these documents.
  • Document Languages
    A document may contain text written in multiple languages. For reliable recognition, the program needs to know which languages are being used. This section provides recommendations for selecting recognition languages.


Print Type

When recognizing draft dot matrix printouts or typewritten texts, OCR quality can sometimes be improved by selecting the right print type.

For most documents, the program will correctly detect the print type automatically (requires Autodetect to be selected under Document print type located in Tools>Options…>Document). However, you may also choose to manually select the print type.

An example of typewritten text. All letters are of equal width (compare, for example, "w" and "a"). Select Typewriter for texts of this type.
An example of draft dot matrix text. Character lines are made up of dots. Select Dot matrix printer for texts of this type.

Note:

  • After completing recognition, re-enable the Autodetect option to recognize normal texts.

  • When recognizing code printouts, select Read as plain text formatted with spaces under Document print type.

    This mode represents left indents as spaces, makes a separate paragraph for every line, and separates the original paragraphs with empty lines. This will maintain the look of the paper original in the electronic version when saving the results in TXT format.


Print Quality

Poor-quality documents with “noise” (i.e. random black dots or speckles), blurred and uneven letters, or skewed lines and shifted table borders may require specific scanning settings.
Show me an example...

Fax | Newspaper

Poor-quality documents are best scanned in grayscale. When scanning in grayscale, the program will select the optimal brightness value automatically.

Grayscale color mode retains more information about the letters in the scanned text to achieve better OCR results when recognizing documents of medium to poor quality. You can also correct some print defects using the tools in the Edit Image dialog box.
See Editing Images for details.


Document Languages

ABBYY FineReader recognizes both mono- and multi-lingual (e.g. written in two languages) documents. For multi-lingual documents, you must select several recognition languages.

From the Document Languages drop-down list in the Document window, select one of the following:

  • Autoselect
    ABBYY FineReader will automatically select the appropriate languages from the user-defined list of languages. To modify this list:
    1. Select More languages…
    2. In the Language Editor dialog box, select the option Automatically select document languages from the following list is selected.
    3. Click the Specify… button.
    4. In the Language List dialog box, select the desired languages.
  • A language or a combination of languages
    Select a language or a language combination. The list of languages includes the languages most often used on the computer, as well as English, German, and French.
  • More languages…Select this option if the language you need is not visible in the list.

    In the Language Editor dialog box, select the Specify languages manually option and then select the desired language or languages by checking the appropriate boxes. If you often use a particular language combination, you can create a new group for these languages.

There are several reasons that a language may not be listed:

  1. Your copy of ABBYY FineReader was purchased in an online store. This version includes only the most common interface and recognition languages. To download more languages, select Start/All Programs/ABBYY FineReader 9.0/Download more languages and follow the instructions.
  2. The language is not supported by ABBYY FineReader.
    See the complete list of recognition languages under Supported Languages.
  3. The language was disabled during custom installation.

    To install additional recognition languages:

    1. Click Start>Settings>Control Panel and then double-click Add or Remove Programs.
    2. In the list of installed programs, select ABBYY FineReader 9.0 and click Change.
    3. In the Custom Setup dialog box, select the desired languages.
    4. Follow the setup instructions.
      Note: When the program prompts you to select a target folder, provide the path to the folder where ABBYY FineReader is installed.


Getting Images

OCR quality depends largely on the quality of the image which is affected greatly by the scanning settings used during the document scanning process.

  • Selecting a Scanning Interface
    More about scanning via the ABBYY FineReader interface and via the scanner driver interface as well as how to switch between the two.
  • Font Is Too Small
  • Tuning Brightness
  • Adjusting Image Resolution
  • Scanning Facing Pages
  • Straightening Text Lines
  • Taking Photos of Documents
    This section will help you set up your digital camera and get an image of your document that is suitable for OCR.
  • Reducing Image Size


Selecting a Scanning Interface

ABBYY FineReader can communicate with a scanner in two ways:

  • via the ABBYY FineReader interface

    In this case, select scanning options (including resolution, brightness, and color mode) from the ABBYY FineReader dialog box. Additionally, the following options are available:

    1. scanning multi-page documents on a scanner without an automatic document feeder
    2. duplex scanning (if supported by scanner)
Note: When using some scanner models, the option Use ABBYY FineReader interface may be unavailable.

  • via the TWAIN or WIA driver of the scanner

    In this case, select scanning options from the dialog box provided by the driver of the scanner. Consult the technical documentation that came with your scanner for further information about the dialog box and its elements.

    Important! Consult your scanner's documentation to ensure it is set up correctly. Be sure to install the software provided with your scanner.

By default, the ABBYY FineReader scanning interface is used.

Switching between modes is easy:

  1. Select Tools>Options… and click the 1. Scan/Open tab.
  2. Under Scanner, select either Use ABBYY FineReader interface or Use native interface.


Font Is Too Small

For optimal OCR results, scan documents printed in very small fonts at higher resolutions.

  1. Click the Scan button.
  2. In the dialog box, specify the desired resolution.
    Depending on which scanning interface is being used, either the ABBYY FineReader scanning dialog box or the scanner driver dialog box will open.
  3. Proceed to scan the document.

You may wish to compare the images of the same document obtained at different resolutions by opening them in the Zoom window in Pixel-to-Pixel mode (View>Zoom Window>Scale>Pixel-to-Pixel):

Source image | Recommended resolution
 | 300 dpi for typical texts (printed in fonts of size 10pt or larger)
 | 400-600 dpi for texts printed in smaller fonts (9pt or smaller)


Tuning Brightness

ABBYY FineReader will display a warning message during scanning if the brightness setting is incorrect. You may also need to adjust the brightness setting when scanning in black-and-white mode.

To adjust the brightness:

  1. Click the Scan button.
  2. In the dialog box, specify the desired brightness.
    Depending on which scanning interface is being used, either the ABBYY FineReader scanning dialog box or the scanner driver dialog box will open. A medium value of around 50% should suffice in most cases.
  3. Proceed to scan the document.

If the resulting image contains too many "torn" or "glued" letters, troubleshoot using the table below.

Your image looks like this Recommendations
This image is suitable for OCR.

characters are "torn" or very light

  • Lower the brightness to make the image darker.

  • Scan in grayscale. Brightness will be tuned automatically.

characters are distorted, glued together, or filled
  • Increase the brightness to make the image brighter.
  • Scan in grayscale . Brightness will be tuned automatically.


Adjusting Image Resolution

Image resolution shows the fineness of detail that can be distinguished in an image and is measured in dots per inch (dpi).

The best resolution for OCR is 300 dpi.

Important! ABBYY FineReader shows best OCR performance when vertical and horizontal resolutions are the same.

Very high resolution settings (greater than 600 dpi) slow down the OCR process without greatly enhancing quality. Resolution values lower than 150 dpi adversely affect OCR quality.

You may need to adjust the resolution of your images if:

  • The resolution of your image is less than 200 dpi or greater than 600 dpi
  • Your image has non-standard resolution.
    Faxes, for example, may have a resolution of 204 x 96 dpi.

To adjust the resolution:

  1. Click the Scan button.
  2. In the dialog box, specify the desired resolution.
    Depending on which scanning interface is being used, either the ABBYY FineReader scanning dialog box or the scanner driver dialog box will open.
  3. Scan the document.

Tip: You can also adjust the resolution of your images in the Edit Image dialog box (Page>Edit Page Image…).


Scanning Facing Pages

When scanning facing pages of a book, both pages will appear as a single image. See sample image.

To improve OCR quality, split the facing pages into two separate images. In ABBYY FineReader, images of facing pages can be split automatically or manually.

To split facing pages automatically:

  1. Select Tools>Options… and click the 1. Scan/Open tab.
  2. Under Image processing, select Split dual pages.
  3. Scan the facing pages.

To split facing pages manually:

  1. Open the Edit Image dialog box (Page>Edit Page Image…).
  2. Use the options and buttons in the Split menu to split your image.


Straightening Text Lines

When scanning very thick books, the text close to the binding may be distorted. Similarly, when photographing text with a digital camera, the text close to the margin may be distorted.

To remedy line distortions:

  1. Select Page>Edit Page Image…
  2. Click Deskew & Straighten and then click Straighten Text Lines.

Note: Straightening text lines may take some time.


Editing Images

If your scanned document is noisy or has distorted lines or inverted colors, you can correct these defects manually.

To edit an image:

  1. Select Page>Edit Page Image…
  2. In the Edit Image dialog box, use the image editing tools to:
    • deskew and straighten lines
    • rotate the image
    • split the image
    • crop the image
    • invert the image
    • change the image resolution
    • erase a part of the image
  3. Once you have edited the image, close the dialog box by clicking [image].


Photographing Documents

Taking photos of documents requires some skill and practice. The characteristics of your camera and shooting conditions are also important.

Note: For detailed information about the settings of your camera, please refer to the documentation supplied with your camera.

Before taking shots:

  1. Make sure that the page fits entirely within the frame.
  2. Make sure that lighting is evenly distributed across the page and that there are no dark areas or shadows.
  3. Straighten out the page if required and position the camera parallel to the plane of the document so that the lens looks to the center of the text being photographed.

The topics below outline the required camera specifications and shooting modes.

Digital Camera Requirements Shooting Modes What do I do if...

Minimum Requirements

  • 2-megapixel sensor
  • Variable focus lens (fixed-focus cameras, common in cell phones and hand-held devices, will usually produce images unsuitable for OCR)

Recommended Requirements

  • 5-megapixel sensor
  • Flash disable feature
  • Manual aperture control or aperture priority mode
  • Manual focusing
  • An anti-shake system, otherwise the use of a tripod is recommended
  • Optical zoom

Lighting
Make sure there is enough light (preferably daylight). In artificial lighting, use two light sources positioned to avoid shadows.

Positioning the Camera
If possible, use a tripod. Position the lens parallel to the plane of the document and point it toward the center of the text.

At full optical zoom, the distance between the camera and the document must be sufficient to fit the entire document into the frame. Usually this distance will be 50-60 cm.

Flash
Whenever possible, turn off the flash to avoid glare and sharp shadows on the page. In poor lighting conditions, try using the flash from a distance of about 50 cm, or, preferably, use additional lighting.

Important! Using the flash when photographing documents printed on glossy paper causes the worst glare.

White Balance
If your camera allows, use a white sheet of paper to set white balance. Otherwise, select the white balance mode which best suits the current lighting conditions.

There is not enough light

Try the following:

  • Select a greater aperture value
  • Select a greater ISO value for sensitivity
  • Use manual focusing if the camera cannot lock the focus automatically

The picture is too dark and low-contrast

Try using additional light sources. Otherwise, increase the aperture value.

The picture is not sharp enough

Auto focus may not work properly in poor lighting or when photographing at a close distance. In poor lighting conditions, try using an additional light source. When photographing a document up close, try using the Macro (or Close-Up) mode. Otherwise, if possible, focus the camera manually.

If only a part of the picture is blurred, try reducing the aperture value. Increase the distance between the document and the camera and use maximum zoom. Focus on a point anywhere in between the center and a border of the image.

In poor lighting conditions, when shooting in auto mode, the camera will use slower shutter speeds, which makes the resulting photo less sharp. In this case, try the following:

  • Enable the anti-shake system, if available.
  • Use auto release to prevent the shaking of the camera caused by pressing the shutter release button (even when using a tripod).

The flash causes glare in the center of the picture

Turn off the flash. Otherwise, try photographing from a greater distance.


Reducing Image Size

If your document does not contain color pictures, color fonts or backgrounds, or if you do not need to preserve the colors in the output document, consider saving your image in black-and-white to save disk space.

  1. Select Tools>Options…, and click the 1. Scan/Open tab.
  2. Select Convert color and grayscale images to black-and-white.
  3. Scan your document or open its image.
  4. Do one of the following:
    • Select File>Save Images… to save the page image.
      See Saving an Image of the Page for details.
    • Select File>Save FineReader Document… to save the ABBYY FineReader Document.
      See Working with ABBYY FineReader Documents for details.


Tips for Improving OCR Quality

Optical Character Recognition (OCR) is a process which converts document images into editable text files. This chapter provides advice on selecting the OCR options that best match the structure of your document and on choosing the right settings to handle non-standard situations.

  • OCR Options
  • Incorrect Font in Recognized Text or Some Characters Are Replaced with "?" or "□"
  • Paper Document Contains Decorative (Non-Standard) Fonts
  • Complex Structure of Paper Document Not Reproduced in Electronic Document
  • Table Not Detected
  • Table Cells Detected Incorrectly
  • Picture Not Detected
  • Barcode Not Detected
  • Vertical or Inverted Text Not Recognized Properly
  • Adjusting Area Types and Area Borders


OCR Settings

OCR Options

Selecting the right OCR options is crucial for flawless and fast OCR. The choice depends not only on the type and complexity of your paper document but also on how you are planning to use the electronic version.

OCR options are grouped together on the 2. Read tab of the Options dialog box (Tools>Options…).

Important! ABBYY FineReader automatically recognizes the pages added to a document using the current settings. You can turn off automatic analysis and OCR of newly added images on the 1. Scan/Open tab of the Options dialog box (Tools>Options…).

Note: If you change the OCR options after a document has been recognized, run the OCR process again with the new options.

On the 2. Read tab of the Options dialog box, you may select from the following options:

  • Reading mode
    Select a reading mode.
    More...

    Two reading modes are available:

    • Thorough reading
      In this mode, ABBYY FineReader analyzes and recognizes both simple documents and documents with complex layouts, even those with text printed on a color or raster background and documents with complex tables (including tables with white grid lines and tables with color cells).
      Note: Compared to the Fast mode, the Thorough mode takes more time but ensures better recognition quality.
    • Fast reading
      This mode is recommended for processing large documents with simple layouts and good quality images.

    Select the mode that best suits your needs.

  • Table processing
    Select how tables should be handled.
    More...

    • Only find tables with explicit separators
      Select this option to recognize only tables with explicit separators.
    • One line of text per cell in table Select this option to place each line of text in a separate table cell. If this option is turned off, table cells may contain more than one line of text.

  • Training
    Pattern training is disabled by default. Select the Train user pattern option to teach ABBYY FineReader new characters when it performs OCR on your pages.
    More...

    Pattern training is useful for the following types of texts:

    • Texts printed in decorative fonts
    • Texts which contain special characters (e.g. mathematical symbols)
    • Large documents (more than 100 pages) of poor print quality.

    You can either use the built-in character patterns or create your own. Select the desired option under Training.


Incorrect Font in Recognized Text or Some Characters Are Replaced with"?" or "□"

If you see "?" or "□" replacing letters in the Text window, check to see if the fonts selected to display the recognized text contain all the characters used in your text.
See Languages and Their Fonts for best font matches.

You can change the font in the recognized text without launching the OCR process again.

To change the font in a short document:

  1. Select a text fragment where some characters are displayed incorrectly.
  2. Right-click the selection and select Properties from the shortcut menu.
  3. On the Text Properties panel, select the desired font.
    The font in the selected text fragment will change accordingly.

To change the font in a long document where styles are used:

  1. From the Tools menu, select Style Editor…
  2. In the Style Editor dialog box, select the desired style and change its font.
  3. Click OK.
    The font in all the text fragments using this style will change accordingly.

Important! If an ABBYY FineReader document was recognized or edited on another computer, the text in the document may be displayed incorrectly on your computer. If this is the case, make sure that all the fonts used in this document are installed on your machine.


Paper Document Contains Decorative (Non-Standard) Fonts

The Training mode improves OCR quality on documents with decorative fonts or documents containing special characters (e.g. mathematical symbols).

In Training mode, a user pattern is created which can be used when performing OCR on the entire text.
See Training User Patterns for details.

To use a pattern to recognize a document:

  1. Open the Options dialog box (Tools>Options…) and then click the 2. Read tab.
  2. Under Training, select the Train user pattern option.

    Note: If you select Use built-in patterns, ABBYY FineReader will use both the user patterns and its factory preset patterns for OCR.

  3. Click the Pattern Editor… button.
  4. In the Pattern Editor dialog box, select the desired pattern and then click Close.
    See Selecting a User Pattern for details.
  5. In the ABBYY FineReader main window, click the Read button.


Complex Structure of Paper Document Not Reproduced in Electronic Document

Before ABBYY FineReader performs OCR on your document, it detects areas containing text, pictures, tables, and barcodes. The program than relies on this analysis to determine the areas and order of recognition. This information is also used to recreate the original formatting.

When new pages are added to an ABBYY FineReader document, the program automatically analyzes their formatting. With very complex formatting, some areas may be detected incorrectly. You can adjust only these areas rather than drawing all the areas manually.

To adjust areas:

  1. Use the area tools located on the toolbar at the top of the Image window to modify areas.
  2. Re-launch the OCR process.

For more information, see:

  • Adjusting Area Types and Area Borders (describes area tools)
  • Table Not Detected (contains instructions for drawing a table area)
  • Table Cells Detected Incorrectly (troubleshooting cell detection)
  • Picture Not Detected (contains instructions for drawing a picture area)
  • Barcode Not Detected (contains instructions for drawing a barcode area)


Table Not Detected

Table areas mark tables or text fragments arranged in a tabular form. If the program fails to detect a table automatically, use the Table tool to draw a table area around the table manually.

  1. On the toolbar at the top of the Image window, select the [image] tool and then use the mouse to draw a rectangle around the table on your image.

  2. Right-click inside the rectangle and select Analyze Table Structure from the shortcut menu. If desired, adjust the results.

  3. Re-launch the OCR process.

You can change the type of any area to Table: right-click inside the area and select Change Area Type>Table.
For table troubleshooting, see Table Cells Detected Incorrectly.


Table Cells Detected Incorrectly

If ABBYY FineReader has detected the rows and columns in a table incorrectly, you may adjust the results of the automatic analysis and re-run the OCR process. Example of a complex table...

To adjust a table area, use:

  • Tools in the Image window

    1. You can add or remove vertical and horizontal lines in your table. On the toolbar at the top of the Image window, select [image], [image] or [image].
    2. If a table cell contains only a picture, on the Area Properties panel (right-click the area and select Area Properties to make the panel visible), select Treat selected cells as picture.
      If the cell contains text as well as a picture, draw a separate area for the picture inside the cell.

  • Shortcut menu commands

    Right-click the desired table area and from the shortcut menu select:

    • Analyze Table Structure to automatically detect and draw vertical and horizontal lines inside the table. If desired, adjust the lines using the tools on the toolbar of the Image window.
    • Merge Cells, Split Cells, or Merge Rows to merge or split the selected cells.

  • Options dialog box

    To mark each line of text as a separate table cell:
    1. Select Tools>Options… and click the 2. Read tab.
    2. Under Table processing, select One line of text per cell in table.
    3. Re-launch the OCR process.

Note: You may also need to adjust the results of automatic table analysis if your table contains cells with vertical text in them.
For troubleshooting, see Vertical or Inverted Text Not Detected.

For more about area types and how to adjust them, see Adjusting Area Types and Area Borders.


Picture Not Detected

Picture areas mark the pictures contained in your document. You can also use picture areas to select any text fragments that you want treated as pictures (ABBYY FineReader will not perform OCR on these areas). If the program fails to detect a picture automatically, use the Picture tool to draw a picture area around the picture manually.

  1. On the toolbar at the top of the Image window, select the [image] tool and then use the mouse to draw a rectangle around the picture on your image.
  2. Re-launch the OCR process.

You can change the type of any area to Picture by right-clicking inside the area and selecting Change Area Type>Picture.

For more about area types and how to adjust them, see Adjusting Area Types and Area Borders


Barcode Not Detected

Barcode areas mark the barcodes contained in your document. To render a barcode as a sequence of letters and digits rather than as a picture, select the barcode and then change the area type to Barcode.

To make ABBYY FineReader detect barcodes:

  1. Select Tools>Options… and click the Advanced tab.
  2. Make sure that the Look for barcode option is selected under Reading and click OK to close the dialog box.
  3. Make the Image window active.
  4. Hold down the CTRL+SHIFT+ALT buttons and draw a rectangular area around the barcode on the image.
  5. Click Read to launch the OCR process.

Barcode types supported in ABBYY FineReader 9.0...

Barcode types

 Code 3 of 9
Check Code 3 of 9
Code 3 of 9 without asterisk
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 of 5
Inerleaved 2 of 5
Check Inerleaved 2 of 5
Matrix 2 of 5
Postnet
Industrial 2 of 5
UCC-128
UPC-A
UPC-E
PDF417


Vertical or Inverted Text Not Recognized Properl

Vertical or Inverted Text Not Recognized Properly

A fragment of recognized text may contain a large number of errors if the orientation of the fragment was detected incorrectly or if the text in the fragment is inverted (i.e. light text is printed on a dark background).

To solve this problem:

  1. In the Image window, select the area or the table cell that contains vertical or inverted text

  2. In the Image window on the Area Properties panel (right-click the area and select Area Properties to make the panel visible), select:
    • Vertical (top-to-bottom) or Vertical (bottom-to-top) from the Orientation drop-down list

      or

    • Inverted from the Inversion drop-down list
  3. Re-launch the OCR process.

For more about area types and how to adjust them, see Adjusting Area Types and Area Borders.


Adjusting Area Types and Area Borders

Before ABBYY FineReader performs OCR on your document, it detects areas containing text, pictures, tables, and barcodes. The program relies on this analysis to determine the areas and order of recognition and to recreate the original formatting. Different types of border areas are distinguished by different colors.

To change area border colors:

  1. Select Tools>Options… and click the View tab.
  2. Under Appearance, select the area type, and then click the color rectangle next to Color to open the color palette.

The borders of the currently selected area (called the active area) are bold. You can use the Tab key to navigate through the areas. Each area is numbered and these numbers determine the order of navigation.

If the text of an area does not fit within its borders (this may happen, for example, if you edit the recognized text), the text outside the borders of a non-active area may not be visible on the screen. Red markers that appear on the borders of the area to alert you to this. Once an area becomes active, its borders will be expand to fit the entire text to the screen.

Area adjustment tools are located on the toolbar at the top of the Image window.
Important! After you have finished adjusting the areas, re-launch the OCR process.

Creating a new area

  1. Select a tool on the toolbar at the top of the Image window:

    draws a recognition area

    draws a text area

    draws a picture area

    draws a table area

  2. Use the mouse to draw a rectangle around the area.

You can also use the following keyboard shortcuts to draw an area without having to select the corresponding tool first:

  • CTRL+SHIFT draws a text area
  • ALT+SHIFT draws a picture area
  • CTRL+ALT draws a table area
  • CTRL+SHIFT+ALT draws a barcode area

To change the type of an area, right-click the area, select Change Area Type, and select the desired type from the shortcut menu.

Adjusting area borders

  1. Click the area border and hold down the left mouse button. The mouse pointer will become a two-headed arrow.
  2. Drag the pointer in the desired direction.
  3. Release the mouse button.

Note: If you click an area corner, you can move both horizontal and vertical borders of the area simultaneously.

Adding/removing area parts

  1. Select the [image] / [image] tool.
  2. Place the mouse pointer inside the area and draw a rectangle. The rectangular part will be added to the area or removed from the area once you release the mouse.
  3. If desired, adjust the area border.

Note:

  1. You cannot use these tools to add/remove parts in table areas.
  2. You can alter area borders by adding new nodes (splitting points). Use the mouse to move split border segments in any direction. To add a new node, press CTRL+SHIFT, place the mouse pointer to where you want a new node (the pointer will change to a cross) and click the border.
  3. ABBYY FineReader restricts area shapes. To be successfully recognized, text lines within areas must be unbroken. To enforce these requirements, ABBYY FineReader automatically corrects area borders as area parts are added or deleted. The program will also forbid certain operations that involve moving the segments that form area borders.

Selecting one or more areas

  • Select the [image], [image], or [image] tool and, while holding down the CTRL button, click the desired areas. Click an area again to undo the selection.

Moving an area

  • Select the desired area and, while holding down the CTRL button, move the area to the desired location.

Renumbering an area

  1. Select the [image] tool.
  2. Click the areas in the desired order. The contents of the areas will be displayed in the output text in the same order.

Deleting an area

To delete an area:

  • Select the [image] tool and click the area you wish to delete or
  • Right-click the area and select Delete Area from the shortcut menu or
  • Select the area you wish to delete and press DEL

To delete all the areas:

  • Right-click anywhere in the Image window and select Delete All Areas and Text from the shortcut menu.

Important! If you delete a previously recognized area, the associated text in the Text window will also be deleted.

Changing text orientation

  • On the Area Properties panel (right-click the area and select Area Properties to make the panel visible), select the desired text orientation from the Orientation drop-down list.


Checking and Editing the Recognized Text

Once the OCR process is complete, the recognized text appears in the Text window for review and editing. This section provides you with information on working with recognized text.

  • Checking the Text in the Text Window
  • Checking the Text in the Check Spelling Dialog Box
  • User Dictionary: Adding and Removing Words
  • Using Styles
  • Editing Hyperlinks
  • Editing Tables
  • Editing Headers, Footers, and Footnotes


Checking the Text in the Text Window

You can check and edit the recognized text in the Text window. The text formatting tools and saving options are located on the toolbar at the top of the Text window.
For more about the saving options, see Saving the Results.

To edit your recognition results, select a tool either:

  • on the toolbar at the top of the Text window or
  • on the Text Properties panel at the bottom of the Text window (right-click anywhere in the window and select Properties from the shortcut menu to make the panel visible)

You can use [image] or [image] button to quickly jump to the next or previous uncertain character.

For information on customizing the toolbars, see Customizing the Workspace.


Check Spelling

Checking Spelling

You can check the words with uncertain characters from the Check Spelling dialog box (Tools>Check Spelling…).

In this dialog box, you can choose to apply (or reject) the suggested changes either to the current occurrence or to all the occurrences of a word in the text.

  • Click Ignore to skip the word without making changes.
    The highlighting will be removed.
  • Click Replace to replace the word with one of the suggested corrections.
  • Click Add… to place the selected word into the dictionary.
    At next use, this word will not be treated as an error.
    See User Dictionary: Adding and Removing Words for more.

Tip: To customize spell checking, click the Options… button in the Check Spelling dialog box.


User Dictionary: Adding and Removing Words

If your text contains many special terms, abbreviations, and proper names, adding these terms to the user dictionary will improve OCR quality. For each added word, ABBYY FineReader generates all possible word forms to allow the program to reliably recognize it in its various forms (plural, verb, etc.).

To add a word to the dictionary while checking the spelling:

  1. In the Check Spelling dialog box, click the Add… button.

  2. In the Primary form dialog box enter the following information:

    • Part of speech (Noun, Adjective, Verb, Uninflected)
    • If the word is always capitalized, select the Sentence case item
    • The primary form of the word
  3. Click OK. The Create Paradigm dialog box will open.
    ABBYY FineReader will ask you questions about the possible forms of the word in order to construct the paradigm of the new word. Click Yes or No to answer these questions. If you make a mistake, click the Anew button and ABBYY FineReader will repeat the question. The created paradigm will be displayed in the Paradigm dialog box.

  4. Important! Paradigms can only be created for words added in the following languages: English, Spanish, Italian, German (old and new spelling), Russian, Ukrainian, and French.

When adding English words, you have the option of entering them in their uninflected form rather than creating a paradigm. On the Advanced tab, click Spell Checker Settings… and select Skip prompting for word forms (English dictionary only).

To add or remove a word while viewing the dictionary:

  1. From the Tools menu, select View Dictionaries…
  2. In the Select Dictionary dialog box, select the desired language and click View…
  3. In the Dictionary dialog box, type a word and click Add… or select a word and click Delete.

The program will notify you if the desired word is already in the dictionary. You may then wish to view its paradigm. If the paradigm is incorrect, create a new paradigm by clicking the Add… button in the Add Word dialog box.

You can import user dictionaries created in previous versions of ABBYY FineReader (versions 6.0, 7.0, and 8.0 are supported).

  1. From the Tools menu, select View Dictionaries…, select the desired language, and click View…
  2. In the Dictionary dialog box, click the Import… button and select the dictionary file you wish to import (it must have the extension *.pmd, *.txt, or *.dic).


Using Styles

ABBYY FineReader allows you to create and edit styles for your texts. In the style editor, you can create a named group that outlines a set of formatting parameters. You can then use the created style to quickly adjust the formatting of the recognized text in the Text window.

To apply a style to a selected text fragment:
  1. In the Text window, select the desired text fragment.
  2. Right-click the selection and select Properties from the shortcut menu.

  3. On the Text Properties panel, select the desired style.

Note: When saving recognized texts in RTF, DOC, WordML, and DOCX formats, all styles are preserved.

To create, edit, view, or delete a style:

  1. From the Tools menu. select Style Editor…
  2. In the Style Editor dialog box, select the desired style from the list of available styles and make any necessary changes.

Note:

  • To create a new style, click New, type a name for your style, and then select the desired options. Click OK. The created style will be added to the list of available styles.
  • To remove all the styles, click the Remove All button.


Editing Hyperlinks

ABBYY FineReader detects hyperlinks and recreates their destination addresses in the output document. Detected hyperlinks are underlined and displayed in blue.

When viewing the recognized document in the Text window, rest the mouse pointer on a hyperlink to view its address. To follow a hyperlink, hold down the CTRL button and click the hyperlink.

To change the text or address of a hyperlink:

  1. In the Text window, select the desired hyperlink.
    Tip: To remove a hyperlink, right-click it and select Remove Hyperlink from the shortcut menu.
  2. Click the [image] button on the toolbar at the top of the Text window.
  3. In the Edit Hyperlink dialog box, make the necessary changes in the Text to display field.

  4. In the same dialog box, specify the type of address in the Link to group:

    • Select Web page to link to an Internet page.
      In the Address field, specify the protocol and the URL of the page (e.g. http://www.abbyy.com)
    • Select Local file to link to a file.
      Click Browse… to browse for the file to which the hyperlink will point (e.g. file://D:\MyDocuments\ABBYY FineReaderGuide.pdf)
    • Select E-mail address so that the user can send an e-mail message to the address contained in the hyperlink by simply clicking the hyperlink.
      In the Address field, specify the protocol and the e-mail address (e.g. mailto:office@abbyy.com).


Editing Tables

ABBYY FineReader allows you to edit recognized tables. In the Text window, you can do the following:

  1. Merge cells

    Use your mouse to select the cells or rows you wish to merge and then click either [image] or [image] on the toolbar at the top of the Text window.

  2. Split cells

    Select the cell you wish to split and then click [image] on the toolbar at the top of the Text window.

    Important! This command can only be applied to table cells that have been previously merged.

  3. Delete cell contents

    Select the cell or cells whose contents you wish to delete and click DEL.

Note: By default, the table editing tools are not displayed on the toolbar at the top of the Text window. Use the Customize Toolbars and Shortcuts dialog box to add the table editing tools onto the toolbar.
For information on customizing the toolbars, see Customizing the Workspace.


Editing Headers, Footers, and Footnotes

ABBYY FineReader detects headers, footers, and footnotes and recreates them in the output document. In the Text window, headers, footers, and footnotes are indicated by dashed lines.

You can edit headers, footers, and footnotes in the Text window using any of the tools available in this window.

For more information about editing the recognized text, see Checking the Text in the Text Window.


Saving the Results

Recognized texts can be saved to a file, sent to another application without saving them to disk, copied to the Clipboard, or sent by e-mail as attachments in any of the supported saving formats.

  • Saving: General
    Describes the saving capabilities provided by ABBYY FineReader.
  • Saving in RTF/DOC/WordML/DOCX
  • Saving in XLS/XLSX
  • Saving in PDF
  • PDF Security Settings
    Explains the security settings available when saving in PDF: protecting your document with passwords that prevent unauthorized opening, editing, or printing and selecting an encryption level compatible with earlier versions of Adobe Acrobat.
  • Saving in HTML
  • Saving in PPT
  • Saving in TXT
  • Saving in DBF
  • Saving in CSV
  • Saving in LIT
  • Saving an Image of the Page
    Describes the procedure that saves your page without performing OCR on it and provides advice on reducing the size of your images.


Saving: General

Once you have performed OCR on a document, you can save the results to disk or send them to an application of your choice. The corresponding commands can be found on the File menu:

  • File>Save FineReader Document>
    Saves the current ABBYY FineReader document on your hard disk to allow later modification. Both the recognized text and the page images are saved.
  • File>Save As>
    Saves the recognized text on your hard disk in a format of your choice.
  • File>Send To>
    Opens the recognized text in an application of your choice. No information is saved on your drive.
  • File>Send Selected Pages To>
    Opens the selected pages in an application of your choice. No information is saved on your drive.
  • File>Save To Microsoft SharePoint
     Saves the recognized text in a network location: on a Web site, on a portal, or in an electronic library.
    Note: You will not be able to replace an already existing file in a network location.
  • File>Save Images...
    Saves the images of your document pages.
  • File>E-mail
    Sends the image or recognized text via e-mail. In the E-mail Pages dialog box, select the desired options for your e-mail attachment and click OK. A new e-mail message will be created with the image or recognized text attached to it.
  • File>Print>
    Prints the text or the images of the selected pages of the current ABBYY FineReader document.

Supported applications

  • Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0), and 2007 (12.0)
  • WordPerfect 2003 (11.0)
  • Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0), 2003 (11.0), and 2007 (12.0)
  • Microsoft PowerPoint 2002 (10.0), 2003 (11.0) and 2007 (12.0)
  • Corel WordPerfect 7.0, 8.0, 9.0, 10.0 (2002), 11.0 (2003), and 12.0
  • Lotus Word Pro 9.5, 97, and Millennium Edition
  • OpenOffice 2.0 or greater
  • Adobe Acrobat/Reader (all versions)


Saving in RTF/DOC/WordML/DOCX

To save your text in RTF/DOC/WordML/DOCX:

  1. On the toolbar at the top of the Text window, select an available format from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the RTF/DOC/WordML/DOCX tab.
The saving options on this tab are grouped into the following categories:

Retain layout Default paper size Text settings Picture settings Advanced

Depending on how you are planning to use your electronic document, select the best option below:

  1. Exact copy
     Produces a document that maintains the formatting of the original. This option is recommended for documents with complex layouts, such as promotion booklets. Note, however, that this option limits the ability to change the text and formatting of the output document.
  2. Editable copy
    Produces a document that nearly preserves the original format and text flow but allows easy editing.
  3. Formatted text
    Retains fonts, font sizes, and paragraphs, but does not retain the exact locations of the objects on the page or the spacing. The resulting text will be left-aligned.
  4. Plain text
    Same as Formatted text, but does not retain font sizes.

You can select the paper size to be used for saving in RTF, DOC, WordML or DOCX format from the Default paper size drop-down list.

Tip: To ensure the recognized text fits the paper size, select the Increase paper size if content does not fit option. ABBYY FineReader will automatically select the most suitable paper size when saving.

Note that the default values under Text settings change depending on whether you select the Exact copy, Editable copy, Formatted text or Plain text saving option.

  • Keep headers and footers
    Retains running titles (headers and footers) in the output text.
  • Keep page breaks
    Retains the original page arrangement.
  • Keep line breaks
     Retains the original arrangement into lines.
  • Retain text color
    Retains the original color of the letters.
    Note: Word 6.0, 7.0, and 97 (8.0) have a limited text and background color palette, therefore the original document colors may be replaced with the ones available in the Word palette. Word 2000 (9.0) or later retains the colors of the source document in full.

Documents that contain many pictures are very large files. You can reduce the file size by selecting one of the options available in this drop–down list.

Tip:

  • Select No pictures if you don't need pictures in the output file.
  • Select Custom… to specify picture settings manually. In the Custom Picture Settings dialog box, select the desired settings and click OK.

Some of the more advanced saving options become available by clicking the More… button under Advanced. In the Advanced Saving Options dialog box, select the desired options and click OK.

  • Highlight uncertain characters
     Select this option to edit the recognized text in Microsoft Word rather than in the ABBYY FineReader Text window. All uncertain characters will be highlighted in the Microsoft Word window.
    Tip: You can change the color of uncertain characters on the View tab of the Options dialog box (Tools>Options…).
  • Enable compatibility with Microsoft Word 95
     Select this option to open and edit the resulting document in Microsoft Word 95.
    Note: When saving in Microsoft Word 95, pictures must be saved in the BMP image format.


Saving in XLS/XLSX

To save your text in XLS/XLSX:

  1. On the toolbar at the top of the Text window, select either Microsoft Excel Document (*.xls) or Microsoft Excel 2007 Document (*.xlsx) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the XLS/XLSX tab.
The following options are available:

  • Ignore text outside tables
    Saves only the tables and ignores the rest.

  • Convert numeric values to numbers
    Converts numbers into the "Numbers" format in the XLS file. Microsoft Excel may perform arithmetical operations on cells of this format.

  • Keep headers and footers
    Preserves headers and footers in the output document.


Saving in PDF

To save your text in PDF:
  1. On the toolbar at the top of the Text window, select PDF Document (*.pdf) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the PDF tab.
The saving options on this tab are grouped into the following categories:

Default paper size Save mode Picture settings Font settings Security

From the Default paper size drop-down list, select the paper size to be used for saving in PDF format.

Depending on how you are planning to use your electronic document, select one of the best option below:

  • Text and pictures only
    This option saves only the recognized text and the associated pictures. The page will be fully searchable and the size of the PDF file will be small. The appearance of the resulting document may slightly differ from the original.
  • Text over the page image
    This option saves the background and pictures of the original document and places the recognized text over them. Usually, this PDF type requires more disk space than Text and pictures only. The resulting PDF document is fully searchable. In some cases, the appearance of the resulting document may slightly differ from the original.
  • Text under the page image
    This option saves the entire page image as a picture and places the recognized text underneath. Use this option to create a fully searchable document that looks virtually the same as the original.
  • Page image only
    This option saves the exact image of the page. This type of PDF document will be virtually indistinguishable from the original but the file will not be searchable.
  • PDF/A Document
    Select this option to create a fully searchable PDF that looks like the original for archiving purposes.

Depending on the save mode you select, some of the following options will become available:

  • Replace uncertain words with images
    Select this option to replace words that contain uncertain characters with their images when saving in PDF.
  • Retain text and background colors
    Select this option to retain the font color and background when saving in PDF.
  • Keep headers and footers
    Preserves headers and footers in the output document.
  • Enable Tagged PDF (compatible with Acrobat 5.0 and above)
    Select this option to add PDF tags into the output PDF document.

    Apart from text and pictures, PDF files can contain information about the document structure such as logical parts, pictures, and tables. This information is encoded in PDF tags. A PDF file equipped with PDF tags may be reflowed to fit different screen sizes and will display well on handheld devices.

  • Use Mixed Raster Content
    Select this option to retain the visual quality of the text and the pictures in a highly compressed document.

If your document contains a large number of pictures, the resulting file may be very large. You can reduce its size by selecting picture settings manually.

Tip: Select Custom… to specify picture settings manually. In the Custom Picture Settings dialog box, select the desired settings and click OK.

You can use either the standard Acrobat fonts or the fonts installed on your system:

  • Use standard fonts
    If this option is selected, the PDF file refers to the standard Acrobat fonts: Times New Roman, Arial, and Courier New.
  • Use system fonts
    If this option is selected, the PDF file refers to the standard fonts installed on your computer.

You can use passwords to prevent your PDF document from unauthorized opening, printing or editing:

  • Click the PDF Security Settings… button and in the dialog box, select the desired security settings.

For more information, see PDF Security Settings.


PDF Security Settings

When saving recognized text in the PDF format, you can create passwords that will prevent the PDF document from unauthorized opening, printing or editing.

The passwords and other restrictions are set in the PDF Security Settings dialog box. To open this dialog box, select Tools>Options…, click the 3. Save tab, click the PDF tab, and then click the PDF Security Settings… button at the bottom of the dialog box.

You can specify a Document Open Password or/and Permissions Password.

Document Open Password Permissions Password

A Document Open Password prevents users who do not know the password from opening the PDF document.

  1. Select Require password to open document.
  2. Click [image].
  3. In the Enter Document Open Password dialog box, type a password and then re-type it to confirm.

The specified password will be displayed as a series of dots in the Document Open Password field.

A Permissions Password prevents the users who do not know the password from printing and editing the PDF document.

  1. Select Restrict printing and editing the document and its security settings.
  2. Click [image].
  3. In the Enter Permissions Password dialog box, type a password and then re-type it to confirm.

The specified password will be displayed as a series of dots in the Permissions Password field.

You can also enable or disable printing, editing or copying your PDF document. These restrictions are set under Permissions settings.

  • The Printing allowed drop-down list enables/disables printing of the PDF document.
  • The Changes allowed drop-down list specifies which editing actions are allowed in the PDF document.
  • The Enable copying text, pictures, and other content option allows other users to select and copy text, pictures, etc. from your PDF document. To prevent other users from copying the content, make sure that this option is cleared.
  • The Encryption level drop-down list specifies the type of encryption for a password-protected document. The list allows you to select one of the three levels:
    • Low (40 bit) - compatible with Acrobat 3.0 and above sets a low (40-bit RC4) encryption level
    • High (128 bit) - compatible with Acrobat 5.0 and above sets 128-bit encryption based on the RC4 standard. However, users of earlier versions of Acrobat will not be able to open the encrypted PDF document
    • High (128-bit AES) - compatible with Acrobat 7.0 and above sets 128-bit encryption based on the AES standard. However, users of earlier versions of Acrobat will not be able to open the encrypted PDF document


Saving in HTML

To save your text in the HTML format:

  1. On the toolbar at the top of the Text window, select HTML Document (*.htm) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the HTML tab.
The saving options on this tab are grouped into the following categories:

Retain layout Save mode Text settings Picture settings Character encoding

Depending on how you are planning to use your electronic document, select the appropriate option:

  • Exact copy
     Produces a document that maintains the formatting of the original. This option is recommended for documents with complex layouts, such as promotion booklets. Note, however, that this option limits the ability to change the text and formatting of the output document.
  • Formatted text
    Retains fonts, font sizes, and paragraphs, but does not retain the exact locations of the objects on the page or the spacing. The resulting text will be left-aligned.
  • Plain text
    Same as Formatted text, but does not retain font sizes.

Select the desired save mode:

  • Full (uses CSS) - Saves the file to HTML 4 and applies a built-in style sheet. The formatting of the original document is retained.
  • Simple (compatible with old browsers) - Saves the file to HTML 3. Some of the formatting of the original document may be lost (e.g. first line indents or fonts sizes). This format is supported by all browsers, including older versions (e.g. Internet Explorer 3.0).
  • Keep line breaks
    Retains the original arrangement of lines.
  • Retain text color
    Retains the original color of the letters.
  • Use solid line as page break
    This option saves the original arrangement of pages; the pages are separated by a solid line.
  • Keep headers and footers
    Preserves headers and footers in the output document.

Documents containing a large number of pictures are very large. To reduce the size of the file, select the desired option.

Tip:

  • Select No pictures if you don't need pictures in the output file.
  • Select Custom… to specify picture settings manually. In the Custom Picture Settings dialog box, select the desired settings and click OK.

ABBYY FineReader detects the code page automatically. To change the code page or its type, select the desired code page or code page type from the drop-down lists under Character encoding.


Saving in PPT

To save your text in PPT:

  1. On the toolbar at the top of the Text window, select either Microsoft PowerPoint Document (*.ppt) or Microsoft PowerPoint 2007 Document (*.pptx) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the PPT/PPTX tab.
The saving options on this tab are grouped into the following categories:

Text settings Picture settings
  • Keep line breaks
    Retains the original arrangement of lines.
  • Wrap text
    This option is only available if Keep line breaks is selected. All recognized text is fit entirely inside the text block in the slide.
  • Keep headers and footers
    Preserves headers and footers in the output document.

Documents containing a large number of pictures are very large. To reduce the size of the file, select the desired option.

Tip:

  • Select No pictures if you don't need pictures in the output file.
  • Select Custom… to specify picture settings manually. In the Custom Picture Settings dialog box, select the desired settings and click OK.

Important!
When saving results in PPT, ABBYY FineReader creates special HTML files that contain the different parts of the presentation. To save the presentation as a single file, re-save it using PowerPoint (select Save As from the File menu and specify PPT as the saving format).


Saving in TXT

To save your text in TXT:

  1. On the toolbar at the top of the Text window, select Text Document (*.txt) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the TXT tab.
The saving options on this tab are grouped into the following categories:

Text settings Character encoding
  • Keep line breaks
    Retains the original arrangement of lines.
  • Append to end of existing file
    Appends the text to the end of an existing *.txt file.
  • Insert page break character (#12) as page break
    Saves the original page arrangement.
  • Use blank line as paragraph separator
    Separates the paragraphs with blank lines.
  • Keep headers and footers
    Preserves headers and footers in the output document.

ABBYY FineReader detects the code page automatically. To change the code page or its type, select the desired code page or code page type from the drop-down lists under Character encoding.


Saving in DBF

To save your text in DBF:

  1. On the toolbar at the top of the Text window, select DBF Document (*.dbf) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the DBF tab.
The saving options on this tab are grouped into the following categories:

Text settings Character encoding
Append to end of existing file
Appends the text to the end of an existing *.dbf file.

ABBYY FineReader detects the code page automatically. To change the code page or its type, select the desired code page or code page type from the drop-down lists under Character encoding.


Saving in CSV

To save your text in CSV:

  1. On the toolbar at the top of the Text window, select CSV Document (*.csv) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the CSV tab.
The saving options on this tab are grouped into the following categories:

Text settings Character encoding
  • Ignore text outside tables
    Saves only the tables and ignores the rest.
  • Append to end of existing file
    Appends the text to the end of an existing CSV file.
  • Insert page break character (#12) as page separator
    Saves the original page arrangement.
  • Field separator
    Selects the character that will separate the data columns in the CSV file.

ABBYY FineReader detects the code page automatically. To change the code page or its type, select the desired code page or code page type from the drop-down lists under Character encoding.


Saving in LIT

To save your text in LIT:

  1. On the toolbar at the top of the Text window, select Microsoft Reader eBook (*.lit) from the drop-down list next to the Save button. From the drop-down list below, select the desired saving option.
  2. Click the Save button.

Tip: Additional saving options are available in the Options dialog box: select Tools>Options…, click the 3. Save tab, and then click the LIT tab.
The saving options on this tab are grouped into the following categories:

Text settings Picture settings
  • Keep line breaks
    Retains the original arrangement of lines. If this option is not selected, the entire text will be saved as a single line.
  • Write tables as text
    Converts tables into text.
  • Retain text and background color
    Retains the original color of the text and background.
  • Keep headers and footers
    Preserves headers and footers in the output document.

Documents containing a large number of pictures are very large. To reduce the size of the file, select the desired option.

Tip:

  • Select No pictures if you don't need pictures in the output file.
  • Select Custom… to specify picture settings manually. In the Custom Picture Settings dialog box, select the desired settings and click OK.


Saving an Image of the Page

To save images:

  1. In the Document window, select the pages you wish to save.
  2. From the File menu, select Save Images…
  3. In the Save Images As dialog box, select a saving format and destination.
    Note: To save several pages in a single file, select one of the TIFF saving formats and then select the Save as multi-page image file option.

    For the complete list of supported formats, see Supported Image Formats.

  4. Type a name for your image file and click Save.

To save one or more areas of an ABBYY FineReader document:

  1. In the Image window, select the areas you wish to save.
  2. From the File menu, select Save Images…
  3. In the Save Images As dialog box, select an image format and destination.
  4. Select the Save only selected areas option.
    Note: This option is available if only one page is selected in the Document window.
  5. Type a name for your image file and click Save.

Tip: You can select a compression method when saving an image. Compression reduces the size of the resulting file. Compression algorithms can be lossless (no data are lost) or lossy (some data are lost, but a greater level of compression is achieved).
Selecting a compression method when saving in TIFF...

ABBYY FineReader supports the following compression methods:

  • ZIP is a compression method suitable for images with large areas of the same color (e.g. screenshots). ZIP is a lossless method, i.e. it does not affect the quality of resulting images.
  • JPEG is a compression method that is usually used for grayscale and color images, such as photographs. The JPEG is a lossy compression method which can greatly reduce the size of an image file. However, the image may appear blocky and acquire a mosaic look, and some shades of color may be lost.
  • CCITT is a lossless compression method most appropriate for black-and-white images which were scanned or created with a graphics application. CCITT Group 4 produces good compression for most types of images.
  • Packbits is a lossless compression method suitable for scanned black-and-white images.
  • LZW is a lossless compression method suitable for graphics and grayscale images.


Advanced Features

Chapter Contents

  • Customizing the Workspace
  • Using Area Templates
  • User Languages and Language Groups
  • ABBYY FineReader Document
  • Recognition with Training
  • ABBYY FineReader Automated Tasks
  • Group Work in a LAN
  • ABBYY Hot Folder & Scheduling


Customizing the Workspace

You can customize the ABBYY FineReader workspace to suit your needs.

Main window

1 - main menu

2, 5, 7, 11 - Document, Image, Text, and Zoom window respectively

6, 8 - Image and Text window toolbars

3, 9 - Document window toolbars

4 - Quick Access panel

10 - Area Properties/Image Properties panel of the Image window

12 - Text Properties panel of the Text window

  • To show or hide the Document, Image or Text window, click [image] or [image] located in the top right-hand corner of the respective window.
  • To make the Properties panel visible in the Image or Text window, right-click anywhere in the respective window and select Properties from the shortcut menu. Alternatively, you can click [image] or [image] to show or hide the panel.
  • To customize the Document, Image, Text, and Zoom windows, click [image] on the toolbar at the bottom of the Document window and in the Options dialog box, click the View tab.
  • To make the Quick Access Bar visible, select View>Toolbars and then select Quick Access Bar.

Document window

  • To switch between Thumbnails and Details views in the Document window, click [image] on the toolbar at the bottom of the window and select the desired view from the menu.
  • To change the location of the Document window, select View>Document window, and then select Left, Top, Right or Bottom.

Useful keyboard commands:

  • Press CTRL+TAB, to switch between windows.
  • Press ALT+1 to activate the Document window.
  • Press ALT+2 to activate the Image window.
  • Press ALT+3 to activate the Text window.

Toolbars

  • To switch between small and large toolbar buttons, select or clear the Small Buttons option in View>Toolbars or from the shortcut menu of the corresponding toolbar.
  • To customize the appearance of the toolbar buttons or add/remove buttons:
    1. Open the Customize Toolbars and Shortcuts dialog box (Tools>Customize Toolbars…).
    2. On the Toolbars tab, select the desired category from the Categories drop-down list.
      Note: The list of available commands in the Commands list will differ depending on which category is selected.
    3. From the Toolbar drop-down list, select the toolbar that you wish to customize.
    4. In the Commands list, select the command for which you wish to add a button and click >>.
      The selected command will be added to the Toolbar buttons list and onto the respective toolbar.
    5. Click OK to accept the changes and close the dialog box.

Keyboard shortcuts

To customize keyboard shortcuts:

  1. Open the Customize Toolbars and Shortcuts dialog box (Tools>Customize Toolbars…).
  2. On the Keyboard Shortcuts tab, select the desired category from the Categories drop-down list.
  3. In the Commands list, select the command for which you wish to add or change a shortcut.
  4. Click in the Press new shortcut key field and then press the combination of keys you wish to use for this command.
    The keys you press will appear Commands list.
  5. Click OK to accept the changes and close the dialog box.

Interface language

The interface language is the language used for the program messages, dialog boxes, names of buttons, and menu items. You can select the desired interface language when you install ABBYY FineReader. You can also change the interface language after you have installed the program.

To change the interface language:

  1. Open the Options dialog box (Tools>Options…) and click the Advanced tab.

  2. From the Interface language drop-down list, select the interface language you need.
  3. Click Close.
  4. Restart ABBYY FineReader.


Using Area Templates

If you are processing a large number of documents with an identical layout (e.g. forms or questionnaires), analyzing the layout of every page will be time consuming. To save time, you can analyze only one document in a set of similar documents and save the detected areas as a template. Then you can use this template for the other documents in the set.

To create an area template:

  1. Open an image and either let the program analyze the layout automatically or draw the desired areas manually.
  2. From the Areas menu, select the Save Area Template… command. In the saving dialog box, provide a name for your template and click Save.

Important! To be able to use an area template, you must scan all the documents in the set using the same resolution value.

Applying an area template:

  1. In the Document window, select the pages you wish to apply an area template to.
  2. From the Areas menu, select the Load Area Template…
  3. In the Open Area Template dialog box, select the desired area template (area template files have the *.blk extension).
  4. In the same dialog box, next to Apply to, select Selected pages to apply the template to the selected pages.
    Note:     Select All pages to apply the template to all the pages in the current ABBYY FineReader document.
  5. Click the Open button.


User Languages and Language Groups

You can create and use your own recognition languages and language groups in addition to the predefined languages and groups included with the program.

  • Creating an OCR Language
  • Creating a Language Group


Creating an OCR Language

When performing OCR on a document, ABBYY FineReader uses some information about the language of the document (this language should be selected from the Document Languages drop-down list in the Document window). If there are too many unusual abbreviations or words in the text, the program may fail to recognize them correctly. If this is the case, you may wish to create your own recognition language for this document.

  1. From the Tools menu, select Language Editor….
  2. In the Language Editor dialog box, click New….
  3. In the New Language or Group dialog box, select Create a new language based on an existing one and from the drop-down list below, select the desired language. Click OK.
  4. In the Language Properties dialog box, specify the properties of the new OCR language.
    1. Language name - Type a name for your OCR language in this field.
    2. Source language - The language on which your new OCR language will be based. (Displays the language you selected in the New Language or Group dialog box. Click the arrow to the right to select a different language.)
    3. Alphabet - Lists the characters of the alphabet of the source language. Click [image] to add or remove characters.

    4. Dictionary - The dictionary that ABBYY FineReader will use to perform OCR on your document and to check the recognized text. The following options are available:

      • None
        No dictionary will be used.
      • Built-in dictionary
        The dictionary supplied with ABBYY FineReader will be used.
      • User dictionary
        A user dictionary will be used. Click the Edit… button to add words to the dictionary or to import an existing user dictionary or text file in Windows (ANSI) or Unicode encoding. The words in the text file you wish to import must be separated by spaces or other non-alphabetic characters.

        Note: The words from the user dictionary may occur in the recognized text in the following capitalizations: 1) lowercase only, 2) uppercase only, 3) first letter capitalized, 4) as spelt in the user dictionary. The four possibilities are summed up in the table below.

        Word as spelt in the user dictionary | Possible occurrences of the word in the text
        abc | abc, Abc, ABC
        Abc | abc, Abc, ABC
        ABC | abc, Abc, ABC
        aBc | aBc, abc, Abc, ABC
      • Regular expression
        You can use a regular expression to create new language.
        See Regular Expressions for details.

    5. Advanced… - Opens the Advanced Language Properties dialog box, where you can specify more advanced properties for your language:

      • non-letter characters that may occur at the beginning or at the end of words
      • standalone non-letter characters (punctuation marks, etc.)
      • characters to be ignored if they occur inside words
      • prohibited characters that may never occur in texts written in this language
      • all the characters of the language that will be recognized
  5. Once you have finished creating your new language, select it as the recognition language for your document.
    See Document Languages for details.

By default, user languages are saved in the ABBYY FineReader document folder. To change this folder, select Tools>Options…, click the Advanced tab, and specify a new folder under User languages folder.


Creating a Language Group

If you are going to use a particular language combination regularly, you may wish to group the languages together for convenience.

  1. From the Tools menu, select Language Editor….
  2. In the Language Editor dialog box, click New….
  3. In the New Language or Group dialog box, select Create a new group of languages and click OK.
  4. In the Language Group Properties dialog box, type a name for your new group and select the desired languages.

    Note: If you know that your text will not contain certain characters, you may wish to explicitly specify these so-called prohibited characters. Specifying prohibited characters can increase both recognition speed and quality. To specify prohibited characters, click the Advanced… button in the Language Group Properties dialog box. In the Advanced Language Group Properties dialog box, type the prohibited characters in the Prohibited characters field.

  5. Click OK.

The newly created group will be added to the Document Languages drop-down list in the Document window.

By default, user language groups are saved in the ABBYY FineReader document folder. To change this folder, select Tools>Options…, click the Advanced tab, and specify a new folder under User languages folder.

Tip: If you need a particular language combination for a document, you can also select the desired languages directly, without creating a group for them.

  1. From the Document Languages drop-down list, select More languages…
  2. In the Language Editor dialog box, select Specify languages manually.
  3. Select the desired languages and click OK.


ABBYY FineReader Document

An ABBYY FineReader document contains both source document images and recognized text. Most program settings (e.g. the scanning and OCR options selected by the user, patterns, languages, and language groups) apply to the entire ABBYY FineReader document.

  • ABBYY FineReader Document: General
    Provides information on how page images are displayed in the Document window and how to customize the view of the Document window.
  • Working with ABBYY FineReader Documents
    Provides information on how to open, delete, and close an ABBYY FineReader document, how to add images to a document, and how to save a document or document options.
  • Renumbering Pages in ABBYY FineReader Documents


ABBYY FineReader Document: General

At launch, ABBYY FineReader creates a new document automatically. You can either continue working with this document or open another document. All the pages of a document are displayed in the Document window.

To view a page, click its thumbnail in the Document window or double-click its number. The image of the page will be displayed in the Image window and the recognized text will be displayed in the Text window.

You can change the appearance of the Document window.

To customize the Document window, do one of the following:

  • Click [image] on the toolbar at the bottom of the Document window and from the menu, select either Thumbnails or Details.
    Note: Select Customize… for more customization options.
  • Select Tools>Options…, click the View tab, and then select either Thumbnail or Details under Document window.
  • Right-click anywhere in the Document window and select Document Window View>Thumbnails or Document Window View>Details from the shortcut menu.


Working with ABBYY FineReader Documents

When working with an ABBYY FineReader document, you can do the following:

  • Create a new document

    • From the File menu, select New FineReader Document, or
    • On the toolbar at the bottom of the Document window, click the New FineReader Document button ( [image] )

  • Delete a page from the current document

    • In the Document window, select the page you wish to delete and then select Delete Page from Document from the Page menu, or
    • In the Document window, right-click the page you wish to delete and then select Delete Page from Document from the shortcut menu

    To select several pages, hold down the CTRL key and click each of the desired pages in turn.

  • Open a document

    At launch, ABBYY FineReader automatically creates a new document.

    Note: If you wish ABBYY FineReader to open the last document on which you were working in the previous session, select Tools>Options…, click the Advanced tab, and then select Open the last used FineReader document at startup.

    To open a document:

    1. From the File menu, select the Open FineReader Document…
    2. In the Open Document dialog box, select the desired document.

    Note: You can also open an ABBYY FineReader document directly from Windows Explorer by right-clicking the desired document folder (document folders are displayed as [image]) and selecting Open with ABBYY FineReader from the shortcut menu. A new instance of ABBYY FineReader will be launched for the selected document.

  • Add images to the current document

    • From the File menu, select Open PDF File/Image…
    • In the Open Image dialog box, select the desired images and click Open. The selected images will be added to the document and their copies saved in the document folder.

    Note: You can also add images directly from Windows Explorer:

    • In Windows Explorer, select the desired image files, right-click the selection, and select Open with ABBYY FineReader from the shortcut menu.

      If ABBYY FineReader is running, the selected files will be added to the current document. Otherwise, ABBYY FineReader will be launched and the selected files will be added to a new document.

  • Save the current document

    1. From the File menu, select Save FineReader Document…
    2. In the Save Document dialog box, type in a name for your document and specify a storage location.

    Note: Saving an ABBYY FineReader document will save the page images, the recognized text, the trained patterns, and the user languages (if any).

  • Close the current document

    • To close a page of the current document, select the page and then select Close Current Page from the Document menu.
    • To close the entire document, select Close FineReader Document from the File menu.

  • Save the current document options

    To save the current document options to a file:
    1. Select Tools>Options… and click the Advanced tab.
    2. Click the Save Options… button.
      Note: To restore the default options, click Reset to Defaults.
    3. In the Save Options dialog box, type in a name for your file and specify a storage location.

    The following document options will be saved:

    • the options selected on the Document, 1. Scan/Open, 2. Read, 3. Save, View, and Advanced tabs of the Options dialog box (Tools>Options…)
    • language groups, user dictionaries, and patterns
    • the path to the folder where user languages and dictionaries are stored

    To restore the default settings, click the Reset to Defaults button on the Advanced tab of the Options dialog box (Tools>Options…).

  • Load document options

    1. Select Tools>Options… and click the Advanced tab.
    2. Click the Load Options… button.
    3. In the Load Options dialog box, select the file containing the desired document options (options files have the extension *.fbt) and click Open.


Renumbering Pages in ABBYY FineReader Documents

All pages in an ABBYY FineReader document are numbered. In the Document window, page numbers are indicated next to the page icons (in Details view) or below the page thumbnails (in Thumbnail view).

To change a page number, do one of the following:

  • Select a page, click its number or press F2, and then type a new number.
  • Right-click anywhere in the Document window and select Renumber Pages… from the shortcut menu. In the Renumber Pages dialog box, type a new number for the first page in the document and click OK.

Once the page number has been changed, all the pages in the Document window will be re-ordered to reflect the new numbering.


Recognition with Training

The Training mode is used for:

  • texts set in decorative fonts
  • texts containing unusual characters (e.g. mathematical symbols)
  • long (more than a hundred pages) documents of low print quality

Use the Training mode only if one of the above applies. In other instances, the slight increase in recognition quality will be outweighed by considerably longer processing times. For instructions on enabling the Training mode, see Paper Document Contains Decorative (Non-Standard Fonts.

  • Training User Patterns
    Provides instructions on training a user pattern, with additional information on training characters and ligatures.
  • Selecting a User Pattern
    Provides instructions on selecting a user pattern, with some additional tips on how to make the appropriate choice.
  • Editing a User Pattern
    Provides instructions on viewing the characters in a user patter and changing the font effects.


Training User Patterns

  1. Select Tools>Options… and click the 2. Read tab.
  2. Select Train user pattern under Training.
  3. Click the Pattern Editor… button.
  4. In the Pattern Editor dialog box, click New….
  5. In the Create Pattern dialog box, type in a name for your new pattern and click OK.
  6. Close the Pattern Editor and the Options dialog boxes by clicking the Close button in each.
  7. On the toolbar at the top of the Image window, click Read.
    Now if ABBYY FineReader encounters an unknown character, a Pattern Training dialog box will display the unknown character.

  8. Teach new characters and ligatures.

    A ligature is a combination of two or three "glued" characters (for example, fi, fl, ffi, etc.). These characters are difficult to separate because they are "glued" during printing. In fact, better results can be obtained by treating them as single compound characters.

    Note: Words printed in bold or italic type in your text or words in superscript/subscript may be retained in the recognized text by selecting the corresponding options under Effects.

    To go back to a previously trained character, click the Back button. The frame will jump to its previous location and the latest trained "character image-keyboard character" correspondence will be removed from the pattern. The Back button will function only within one word.

Important!

  • You can only train the system to read the characters included in the alphabet of the recognition language. To train ABBYY FineReader to read characters that cannot be entered from the keyboard, use a combination of two characters to denote these non-existent characters or copy the desired character from the Insert Character dialog box (click [image] to open the dialog box).
  • Each pattern may contain up to 1,000 new characters. However, avoid creating too many ligatures, as this may adversely affect OCR quality.


Selecting a User Pattern

ABBYY FineReader allows you to use patterns to improve OCR quality.

  1. From the Tools menu, select Pattern Editor….
  2. In the Pattern Editor dialog box, select the desired pattern from the list of available patterns and click Set Active.

Some important points to remember:

  1. Rather than differentiating between some similar but diverse characters, ABBYY FineReader recognizes them as one and the same character. For example, the straight ('), left (‘), and right (’) quotes will be stored in a pattern as a single character (straight quote). This means that left and right quotes will never be used in the recognized text, even if you try to train them.
  2. For some character images, ABBYY FineReader will select the corresponding keyboard character based on the surrounding context. For example, an image of a small circle will be recognized as the letter O if there are letters around it and as the number 0 if there are digits around it.
  3. A pattern can only be used for documents that have the same font, font size, and resolution as the document used to create the pattern.

  4. To use the same pattern later, save the current document options to a file.

  5. To recognize texts set in a different font, be sure to disable the user pattern by selecting the Do not use user patterns option in Tools>Options…>2. Read.


Editing a User Pattern

You may wish to edit your newly created pattern before launching the OCR process. An incorrectly trained pattern may adversely affect OCR quality. A pattern should contain only whole characters or ligatures. Characters with cut edges and characters with incorrect letter correspondences should be removed from the pattern.

  1. From the Tools menu, select Pattern Editor….
  2. In the Pattern Editor dialog box, select the desired pattern and click the Edit… button.
  3. In the User Pattern dialog box, select the desired character and click the Properties… button.
    In the dialog box, type the letter corresponding to the selected character and select the desired font effect (italic, bold, superscript, or subscript).

    To delete characters that have been trained incorrectly, select the desired characters and click the Delete button.


ABBYY FineReader Automated Tasks

Often document processing involves a number of routine tasks such as scanning, OCR, and saving the results in a particular format. ABBYY FineReader offers tools for automating these routine tasks.

An automated task is a sequence of steps, each corresponding to a particular processing routine. ABBYY FineReader already includes a number of pre-defined and ready-to-use automated tasks. Launch automated tasks can be launched from the QuickTasks window (click QuickTasks on the menu bar if the window is not visible).

You can also use an Automation Wizard to create a personalized automated task.

  • Running an Automated Task
  • Managing Automated Tasks
  • Custom Automated Tasks
  • Creating an Automated Task


ABBYY FineReader Automated Tasks

Running an Automated Task

When you run an automated task, ABBYY FineReader uses the options selected in the Options dialog box (Tools>Options…).

To run an automated task, do one of the following:

  • In the QuickTasks window, click the desired automated task.

Tip: Click QuickTasks on the menu bar if the window is not visible.
For more information about automated tasks, see Working with ABBYY FineReader 9.0.

  • Select Tools>Automated Task and then select the desired built-in or user-created automated.

While an automated task is running, a task progress window is displayed, showing a progress bar, task steps, tips, and warnings.


Managing Automated Tasks

The Automation Manager allows you to run automated tasks, create and modify automated tasks, and delete user-created automated tasks.

To open the Automation Manager, do one of the following:

  • Select Tools>Automated Task and then select the Automation Manager… item or
  • Press CTRL+T.

The Automation Manager dialog box lists available automated tasks.

  • The tasks that are shipped with ABBYY FineReader are marked with [image].
    You cannot delete or modify these tasks. However, you can copy a task and then modify it.
  • The custom tasks created by the user are marked with [image].
    To rename a custom task, right-click the task and select Rename… from the shortcut menu.
  • The tasks that, for some reason, cannot be run on your computer are marked with [image].
    In order to send the recognized text to another application, that application must be installed on your computer. If an automated task is set up to send the recognized text into an application that is not installed on your system, it will not be run and will not appear on the Tools>Automated Task menu.

Use the buttons on the Automation Manager toolbar to create, modify, delete or run automated tasks.

To run an automated task, select the task in the Automation Manager dialog box and click [image] on the toolbar or click the Run button at the bottom of the dialog box.


Creating an Automated Task

  1. Start the Automation Manager (select Tools>Automated Task>Automation Manager).
  2. In the Automation Manager dialog box, click the New button on the toolbar.

  3. In the Automation Wizard dialog box, click the desired step from the list of available steps in the left-hand pane. The selected step will be displayed in the right-hand pane.

  4. Click Change… to change the properties of the step
    For more information about each of the available steps, see Custom Automated Tasks.

    Click Delete to delete a step from your automated task.

    The choice of available steps depends on which steps have been selected earlier. Therefore, not every step can be deleted on its own. For example, if you add a Read Document step to your automated task, you will not be able to delete the Analyze Layout step. However, you can use the << Back button to roll back the automated task.

  5. Once you have added all the necessary steps to your automated task and selected their properties, click Finish.


Custom Automated Tasks

You can create customized automated tasks. The order of steps in your custom automated tasks should correspond to the document processing stages in ABBYY FineReader. The steps at which images are acquired, read, and saved are obligatory, while the steps at which the layout is analyzed or the results are checked are optional.

At each step, select one of the available operations.

  1. Acquiring images

    This is always the first step in an automated task. At this step, ABBYY FineReader gets images to be processed.

    More about the step

    Select one of the ways of getting document images:

    • Scan Images
      ABBYY FineReader uses the current document settings to scan the images.
    • Open Images
      Provides the path to the folder where ABBYY FineReader should look for images.
    • Open FineReader Document
      Specifies the ABBYY FineReader document whose images should be used.

      Note:

      1. If an automated task is programmed to add images to an ABBYY FineReader document which already contains some other images, ABBYY FineReader will process only the newly added images. If a new document is to be created by the automated task, all the images contained in this document will be processed.
      2. If an automated task is programmed to process an ABBYY FineReader document which contains already read images (i.e. images on which OCR has been performed) and images on which the layout has been analyzed and areas drawn, ABBYY FineReader will leave the read images as is and perform OCR on the images with drawn areas.
  2. Analyzing the layout

    This is an optional step where you may specify which area templates should be used.

    More about the step

    • Load Areas Template
      Provides the path to the area template file to be used.
    • Analyze Layout
      Once ABBYY FineReader has acquired the images, it will analyze them and draw the necessary areas. To draw the areas manually, select the Draw areas manually option.
  3. OCR

    At this step, ABBYY FineReader performs OCR on the images.

    More about the step

    • Read Document
      ABBYY FineReader uses the current document settings to perform OCR on the images.
  4. Checking the results

    This is an optional step where you can review the recognized text.

    More about the step

    • Check Results
      Select how you wish to check the recognized document.
  5. Saving pages

    At this step, ABBYY FineReader saves the text to a file or sends it to the chosen application. An automated task may include several saving steps.

    More about the step

    • Save Pages
      Type in a name for your file, select a saving format, and specify a destination folder. You can also select additional file options here.

      Note: Check the Create time-stamped subfolder box to create a new subfolder each time you run this task. This option is useful if you do not wish to specify the folder manually each time you run the task.

    • Save pages in another format
      Select the desired format form the drop-down list.
      You can also provide a name for your file, specify a storage location, and choose file options.
  6. Additional steps of an automated task allow you to send the recognized text to another application, attach the acquired image or the recognized text to an e-mail message, or save the ABBYY FineReader document.

    More about optional steps

    • Send pages to another application
      Use the Save Wizard or select the desired application from the drop-down list.
      In the application of your choice, a new document will be created to contain the recognized text.
    • E-mail Pages
      Select the desired file format from the drop-down list.
      You can also select some additional file options here. The recognized text will be saved in the desired format and attached to an e-mail message.
    • Save Images
      Select the desired file format from the drop-down list.
      You can also specify a name for your file, select a saving format, and choose a destination folder.

      Note: To save all the images into a single file, select Save as one multi-page image file (available only for TIFF and PDF).

    • E-mail Images
      Select the desired file format from the drop-down list.
      You can also specify a name for your file, select a saving format, and choose a destination folder. The images will be saved in the desired format and attached to an e-mail message.
    • Save FineReader Document
      Specify the folder where you wish the ABBYY FineReader document to be stored.

For more information, see:

  • Creating an Automated Task
  • Supported Document Saving Formats
  • Supported Image Formats


Group Work in a LAN

ABBYY FineReader 9.0 provides tools and capabilities for processing documents over a local area network (LAN).

  • Processing the Same ABBYY FineReader Document on Several LAN Computers
  • Using the Same User Languages and Dictionaries on Several Computers


Processing the Same ABBYY FineReader Document on Several LAN Computers

When running ABBYY FineReader over a local area network, all the program tools and capabilities are available on the workstations.
See Working with ABBYY FineReader 9.0 and Improving OCR Quality for detailed information.

If an ABBYY FineReader document is to be used on several LAN computers simultaneously, the following should be taken into account:

  • A separate copy of ABBYY FineReader 9.0 should be installed on each computer.
  • All the users must have full access to the ABBYY FineReader document.
  • Each user may add pages to the document and modify them. If a user adds new pages and launches the OCR process for them, the program will process the entire document anew. While processing:
    1. the editing tools in the Text window will be unavailable
    2. the pages in the Text window will have a gray background
    3. users can only check the spelling and correct errors in the text

    Once the page background changes to white, all the tools in the Text window will become available.

  • A document page that is being processed by one user is locked for the other users.
  • Users may monitor page status from the Document window, including the computer that is processing the document, which user has opened a page, whether it has been recognized or edited, etc. To see the status, switch into the Details view.
  • The fonts that are used in the ABBYY FineReader document must be installed on each computer. Otherwise, the recognized text may be displayed incorrectly.


Using the Same User Languages and Dictionaries on Several Computers

In ABBYY FineReader 9.0, several users can use the same user languages and dictionaries simultaneously. Several users can also add words to the same user dictionaries over the LAN.

To make user languages and dictionaries available to multiple users:

  1. Create or open an ABBYY FineReader document and select the desired scanning and OCR options.
  2. Before creating a user language, specify the network or local folder where user languages and dictionaries should be stored. By default, user languages and dictionaries are stored in the ABBYY FineReader document folder.

    To specify a storage location for user languages:

    • Select Tools>Options…, click the Advanced tab, and provide the path to the folder under User languages folder.

    To specify a storage location for user dictionaries:

    1. Select Tools>Options…, click the Advanced tab, and then click the Spell Checker Settings… button
    2. In the Spell Checker Settings dialog box, click the Browse… button and select the desired folder.
  3. Save the ABBYY FineReader document options to an *.fbt file.
  4. The users wishing to work with the languages and dictionaries stored in the above folder should load the document options from this *.fbt file when creating a new ABBYY FineReader document so that the same folder path will be used for all users.

Important! The users should have read and write permissions for the folder where user languages and dictionaries are stored.

To view the list of available user languages in the Language Editor dialog box (select Tools>Language Editor… and scroll to User languages).

When a user language is being used by several users, it is available as "read-only," and users will not be able to change user language properties. However, words can be added to and deleted from a user dictionary that is being used on several LAN computers.

When a user is adding words to a dictionary or editing a dictionary, the dictionary becomes locked for other users. Once finished, changes become available to all users that have access to this language storage folder.

To update a dictionary:

  • While checking the spelling (Tools>Check Spelling…), click the Add… button in the Check Spelling dialog box

    or

  • Click any button in the Select Dictionary dialog box (Tools>View Dictionaries…).


ABBYY Hot Folder & Scheduling

(Available in ABBYY FineReader 9.0 Corporate Edition and ABBYY FineReader 9.0 Site License Edition only)

ABBYY FineReader includes ABBYY Hot Folder & Scheduling, a scheduling agent which allows you to select a folder with images and set the time for ABBYY FineReader to process the images contained in the folder. For example, you can schedule your computer to recognize images overnight.

To process images in a folder automatically, create a processing task for that folder and specify the image opening, OCR, and saving options. You must also specify how often ABBYY FineReader should check the folder for new images (at regular intervals or only once) and set the start time for the task.

Important!
At the time when the task should start, your computer must be turned on and you must be logged on.

  • Installing and Starting ABBYY Hot Folder & Scheduling
  • Main Window
  • Creating a Task
  • Results Log
  • Additional Options


Installing and Starting ABBYY Hot Folder & Scheduling

By default, ABBYY Hot Folder & Scheduling is installed on your computer together with ABBYY FineReader 9.0. If, during custom installation, you chose not to install ABBYY Hot Folder & Scheduling, you can install the application later by following the instructions below:

  1. On the Windows taskbar, click Start and then select Settings>Control Panel.
  2. Double-click the Add or Remove Programs icon in the Control Panel window.
  3. In the list of installed programs, select ABBYY FineReader 9.0 and then click Change.
  4. In the Custom Setup dialog box, select ABBYY Hot Folder & Scheduling.
  5. Follow the instructions of the setup program.

Starting ABBYY Hot Folder & Scheduling

There are several ways to start ABBYY Hot Folder & Scheduling:

  • Select Start>All Programs>ABBYY FineReader 9.0 and then select ABBYY Hot Folder & Scheduling or
  • In the ABBYY FineReader 9.0 main window, select Tools>Hot Folder & Scheduling… or
  • Double-click the ABBYY Hot Folder & Scheduling icon on the Windows taskbar (this icon will appear once you have set up at least one hot folder).


Main Window

Starting ABBYY Hot Folder & Scheduling opens the feature's main window. Use the buttons on the toolbar to set up, copy, delete, and start folder processing tasks. You can also view detailed reports for each folder.

To create a new task, click the New button on the toolbar. The ABBYY Hot Folder & Scheduling Wizard will guide you through setting up a hot folder.
See Creating a Task for detailed information.

Note: By default, task files are stored in %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\9.00.
(In Microsoft Windows Vista: %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).

The ABBYY Hot Folder & Scheduling main window displays a list of set-up tasks. For each task, the full path to the corresponding hot folder is displayed, together with its current status and the scheduled processing time.

Tasks may have the following statuses:

Status | Description
 | Running | The images in the folder are being processed.
 | Waiting | Waiting for the previous task to finish.
 | Scheduled | You chose to check the hot folder for images only once at start time. The start time is indicated in the Next Run Time column.
 | Watching | ABBYY FineReader will process images in this folder as they come in.
 | Stopped | Processing has been stopped by the user.
 | Completed | Finished processing images in this folder.
 | Error | An error occurred when processing images in this folder. ABBYY FineReader did not complete the processing tasks. To find out the cause of the error, select the failed folder and click the View Log button on the toolbar.


Creating a Task

The ABBYY Hot Folder & Scheduling Wizard will guide you through the steps required to set up a hot folder.

To set up a task:

  1. In the main window, click the New button. In the Hot Folder - Step 1 of 3: Open Images dialog box, select the folder to be monitored and then specify how often ABBYY FineReader should check this folder.
    More about Step 1
    1. From the drop-down list at the top of the dialog box:
      • Select Open images from folder if you want ABBYY FineReader to process images form a local or a network folder.
      • Select Open images from FTP folder if you want ABBYY FineReader to process images from a folder on an FTP server. Enter the FTP login and password if the server requires authorization. Otherwise, select the Anonymous login option to use an anonymous connection.
      • Select Open images from folder in Outlook mailbox if you want to process images arriving into a mailbox folder.

    2. Under Folder contents, select how images should be processed:

      • Treat files in folder as different documents – Each image in this folder will be processed as a separate document: the program will consecutively open, recognize, and save each of the files.
      • Treat all files in folder as single document – All images in this folder will be processed as one document: the program will open all the images, recognize them, and save the results to a single file.

    3. Under Time settings:

      • Select Check folder once at start time to process only the images that will be available in this folder when the scheduled task begins. Any images added to the folder later will not be processed.
      • Select Continually watch folder for incoming images to monitor the folder and process new files as they arrive. ABBYY FineReader will check the folder for new images every 60 seconds.

    4. In the Start time field, select the time when ABBYY FineReader must start processing images in the folder. Select Postpone to postpone the task.

    5. Under Processed image settings, specify whether ABBYY FineReader should delete the images from the hot folder after they have been successfully processed.

  2. Click Next. In the Hot Folder - Step 2 of 3: Read All Images dialog box, select a recognition language and a recognition mode.
    More about Step 2

    1. From the Recognition language drop-down list, select the language corresponding to the language of the texts on the images.
      Note: You can select more than one recognition language.
    2. To apply an area template to the images, provide a path to the desired area template file in the Use area template field.

    3. Under Recognition mode, select either

      • Thorough (in this mode, ABBYY FineReader will read even poor quality images) or
      • Fast (recommended only for good quality images)

    4. Under Hyperlinks, select the Highlight hyperlinks option to highlight detected hyperlinks in the recognized text and then select a color in the Color field.

  3. Click Next. In the Hot Folder - Step 3 of 3: Save Document dialog box, specify where the recognized text should be saved and in which format.
    More about Step 3

    1. Under Specify output folder, provide the path to the folder where the recognition results are to be stored.

    2. Under saving options:

      • From the Save as type drop-down list, select the file format in which you wish to save the results.

        Tip: You can save the same recognized text multiple times to have the results in several formats. In the Save as type drop-down list, select (Select multiple formats) and in the dialog box, select the desired formats.

      • From the File options drop-down list, select:

        - Create a separate file for each page to save each page into a separate file

        - Name files as source images to save each page into a separate file with the same name as that of the original image

        - Create a new file at each blank page to treat the pages as a set of groups, each group ending with a blank page. The pages from different groups are saved into different files with names that are formed based on a user-provided name with an index appended (-1, -2, -3, etc.)

        - Create a single file for all pages to save all pages to a single file

      • In the File name field, type in a name for the file into which recognized text will be saved.

    3. Select Save document to save the resulting ABBYY FineReader document.

    Note: The appearance of this dialog box depends on the settings you made at Step 1.

  4. Click Finish.
    The set-up task will be displayed in the ABBYY Hot Folder & Scheduling main window.

By default, task files are stored in %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\9.00.
(In Microsoft Windows Vista: %Userprofile%\AppData\Local\ABBYY\HotFolder\9.00).

Important! For tasks to start, your computer must be turned on and you must be logged on.


Results Log

Images in a hot folder are processed according to your defined settings. ABBYY Hot Folder & Scheduling keeps a detailed log of all the operations.

To view the log:

  1. In the ABBYY Hot Folder & Scheduling main window, select the task you wish to inspect.
  2. Click the View Log button on the toolbar.

The log file contains the following information:

  • The name of the task and its settings
  • Errors and warnings (if any)
  • Statistics (number of processed pages, number of errors and warnings, number of uncertainly recognized characters)


Additional Options

The Options dialog box provides some additional options for ABBYY Hot Folder & Scheduling.

On the ABBYY Hot Folder & Scheduling toolbar, click the Options button and in the dialog box, select the desired options:

  • Store log file in output folder
    The log file will be saved in TXT format in the same folder where the recognized text is stored.
  • Notify when finished
    A notification message saying that the task has been completed will be displayed in a pop-up window above the Windows taskbar.


Appendix

Chapter Contents

  • Supported Languages
  • Supported Saving Formats
  • Supported Image Formats
  • Regular Expressions
  • Glossary
  • Languages and Their Fonts
  • Keyboard Shortcuts
  • Using ABBYY FineReader Help


Supported Languages

ABBYY FineReader 9.0 supports 179 languages.

ABBYY FineReader supports the following languages*:

  • Main Languages (with dictionary support)
  • Additional Languages (without dictionary support)
  • Artificial Languages
  • Formal Languages

Main Languages

The distinctive feature of the main languages is that ABBYY FineReader provides dictionary support for them. You can use ABBYY FineReader spell checker to check texts written in these languages.

    • Armenian (Eastern, Western, Grabar)

      An Indo-European language forming its own group. The official language of Armenia, spoken also in Georgia, Azerbaijan, and Russia. Grabar, the old literary Armenian language is now used exclusively as the language of the clergy. The modern literary language has two main varieties – Eastern (Yerevan), spoken in Armenia, and Western, spoken in the Near East and in Western Europe. A mother tongue for some 7 million people.

    • Bashkir

      A Turkic language. Spoken in Russia (Bashkiriya and nearby regions). A mother tongue for some 1 million people.

    • Bulgarian

      A South Slavic language. The official language of Bulgaria. A mother tongue for some 9 million people.

    • Catalan

      A Romance language (Ibero-Romance subgroup). A mother tongue for some 8 million people in Spain (Catalonia, Valencia, the Balearic Islands), France (Roussillon, East Pyrenees), Andorra, and Sardinia. One of the official languages of the above-stated Spanish provinces and Andorra.

    • Croatian

      A South Slavic language. Considered to be the same language as Serbian (forming the single Serbo-Croatian language, the only difference being in the spelling system used - Cyrillic for Serbian and Latin for Croatian) until the emergence of an independent Croatia. The official language of Croatia. A mother tongue for some 5 million people.

    • Czech

      A West Slavic language. The official language of the Czech Republic, spoken also in Slovakia. A mother tongue for some 12 million people.

    • Danish

      A Germanic (Scandinavian) language. The official language of Denmark, spoken also in Greenland and the Faroe Islands. A mother tongue for some 5.5 million people.

    • Dutch (Netherlands and Belgium)

      A Germanic language. The official language of the Netherlands and Belgium. A mother tongue for some 20 million people.

    • English

      A Germanic language. A major international language. A UN language. The official language of the USA, Canada, Great Britain, Ireland (together with Irish), Australia, New Zealand, India (with temporary status) and 15 African states including the Republic of South Africa, Nigeria, Ghana, Uganda and some others. A mother tongue for more than 508 million people.

    • Estonian

      A Finno-Ugric (Baltic-Finnic) language. The official language of Estonia. A mother tongue for some 1.1 million people.

    • Finnish

      A Finno-Ugric (Baltic-Finnic) language. The official language of Finland, spoken also in Russia (Karelia and St. Petersburg Region) and Sweden. A mother tongue for some 6 million people.

    • French

      A Romance language. A UN language. The official language of France, Belgium, Switzerland, Luxemburg, Monaco, Andorra, Canada, Haiti, and a number of African states: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, Zaire, the Democratic Republic of the Congo, Congo-Brazzaville, Mali, Niger, Senegal, Togo, Tchad, Burundi, Rwanda, the Central African Republic, Madagascar, Cameroon, Seychelles, Comoros, Jibuti, Vanuatu (Oceania). A mother tongue for more than 128 million people.

    • German (new and old spelling)

      A Germanic language. The official language of Germany, Austria, and Liechtenstein and one of the official languages of Switzerland, Luxemburg, and Belgium. A mother tongue for some 128 million people.

    • Greek

      An Indo-European language forming its own group. The official language of Greece and Cyprus. A mother tongue for some 12 million people.

    • Hungarian

      An Ugric (Uralic) language. The official language of Hungary, spoken also in nearby counties, including Serbia, Austria, Slovakia, Romania, and Ukraine. A mother tongue for some 14.5 million people.

    • Indonesian

      An Austronesian language called Malay (some scientists consider it to be a dialect of Malay) before 1945. The official language of Indonesia under the name Bahasa Indonesia, used also for international communication. A mother tongue for some 160 million people.

    • Italian

      A Romance language. The official language of Italy. A mother tongue for some 70 million people.

    • Latvian

      A Baltic language. The official language of Latvia. A mother tongue for some 2 million people.

    • Lithuanian

      A Baltic language. The official language of Lithuania. A mother tongue for some 4 million people.

    • Norwegian (Nynorsk and Bokmal)

      A Germanic (Scandinavian) language. The official language of Norway. The literary language exists in two forms - Nynorsk and Bokmal (the latter is closer to Danish). A mother tongue for some 5 million people.

    • Polish

      A West Slavic language. The official language of Poland. A mother tongue for some 44 million people.

    • Portuguese (Portugal and Brazil)

      A Romance language. The official language of Portugal, Brazil, Angola, Mozambique, Guinea-Bissau, Cape Verde, and Sao Tome and Principe. A mother tongue for some 191 million people.

    • Romanian

      A Romance language. The official language of Romania. A mother tongue for some 26 million people.

    • Russian

      An East Slavic language. The official language of the Russian Federation, spoken also in all CIS and Baltic states. A mother tongue for some 277 million people.

    • Slovak

      A West Slavic language. The official language of Slovakia, spoken also in nearby regions of Hungary, Romania, and Ukraine. A mother tongue for some 5.6 million people.

    • Slovenian

      A South Slavic language. The official language of Slovenia, spoken also in nearby regions of Austria and Italy. A mother tongue for some 2 million people.

    • Spanish

      A Romance language. The official language of Spain, all Latin American countries (save Brazil) and Equatorial Guinea. A UN language. A mother tongue for some 417 million people.

    • Swedish

      A Germanic (Scandinavian) language. The official language of Sweden and Finland. A mother tongue for some 10 million people.

    • Tatar

      A Turkic language. Spoken in Russia (Tatarstan, Bashkir, Chuvashiya, Mari El, and some other areas). A mother tongue for some 7 million people.

    • Turkish

      A Turkic language. The official language of Turkey and Cyprus, spoken also in Greece, Bulgaria, Romania, Iran, and Iraq. A mother tongue for some 61 million people.

    • Ukrainian

      An East Slavic language. The official language of Ukraine, spoken also in Russia and Byelorussia. A mother tongue for some 47 million people.

Additional Languages

    • Abkhaz

      An Abkhazo-Adyghe (Caucasian) language. Spoken in Georgia (Abkhazia). A mother tongue for some 105 thousand people.

    • Adyghe

      An Abkhazo-Adyghe (Caucasian) language. Spoken in Russia (Adyghea and Krasnodar Region). A mother tongue for some 120 thousand people.

    • Afrikaans

      A Germanic language. One of the official languages of the Republic of South Africa. A mother tongue for some 6.5 million South African Afrikaners (Boers), descendants of Dutch colonists.

    • Agul

      A Lezgian (Dagestanian) language. Spoken in Russia (Dagestan and Stavropol Region) and Azerbaijan. A mother tongue for some 15 thousand people.

    • Albanian

      An Indo-European language forming its own group. The official language of Albania. A mother tongue for some 5 million people in Albania, Serbia (Kosovo), Italy, and Greece.

    • Altai

      A Turkic language. Spoken in Russia (Altai). A mother tongue for some 55 thousand people.

    • Avar

      An Avar-Andi-Dido (Dagestanian) language. Spoken in Russia (Dagestan) and Azerbaijan. A mother tongue for some 600 thousand people.

    • Aymara

      A Quechumaran language (one of the languages of South American Indians). One of the three official languages of Bolivia. A mother tongue for some 2.2 million Aymara Indians living in Peru and Bolivia. Most Aymara speakers speak also Quechua and Spanish. Some scientists prefer to treat Aymara not as a single language with some 10 dialects but as an Aymara language group.

    • Azeri (Cyrillic), Azeri (Latin)
      A Turkic language. The official language of Azerbaijan. A mother tongue for some 14-20 million people in Iran, Azerbaijan, Armenia, and Georgia.
    • Basque

      An isolate language. A mother tongue for some 600 thousand people in Spain and France.

    • Belarusian

      An East Slavic language. The official language of Byelorussia. A mother tongue for some 10.2 million people.

    • Bemba

      A Bantu language. A mother tongue for some 5 million people in Zambia, Zaire, the Democratic Republic of the Congo, Congo-Brazzaville, and Tanzania.

    • Blackfoot

      A West Algonkian language. A mother tongue for less than 10 thousand Indians in the USA and Canada.

    • Breton

      A Brythonic (Celtic) language. A mother tongue for some 1 million Bretons in France.

    • Bugotu

      An Oceanic language (member of Malayo-Polynesian branch of Austronesian languages) spoken in the South-East Solomon Islands.

    • Buryat

      A Mongolian language. Spoken in Russia (Buryatia). A mother tongue for some 422 thousand people.

    • Cebuano

      A Philippinean (Austronesian) language. Spoken in the central Philippines. Usually considered to be a group of closely related languages (Bisayan). A mother tongue for some 24 million people.

    • Chamorro

      An Austronesian language spoken in Western Micronesia, particularly on the island of Guam. A mother tongue for some 78 thousand people.

    • Chechen

      A Nakh (Caucasian) language. A mother tongue for some 1 million people in Russia (Chechnya, Ingushetia, and Dagestan).

    • Chukchee

      A Luorawetlan language spoken in Russia (Chukchee and Koryak Regions). A mother tongue for some 10 thousand people.

    • Chuvash

      A Turkic language spoken in Russia (Chuvashiya). A mother tongue for some 2 million people.

    • Corsican

      Usually considered to be a dialect of Italian, spoken on the island of Corsica. A mother tongue for some 341 thousand people.

    • Crimean Tatar

      A Turkic language spoken in Ukraine (the Crimea). A mother tongue for some 700 thousand people.

    • Crow

      A Siouan language spoken in Montana, USA. A mother tongue for less than 10 thousand people.

    • Dakota

      A Siouan language spoken in the Northern USA (South Dakota, Montana). A mother tongue for some 20 thousand people.

    • Dargwa

      A Dagestanian language. Spoken in Russia (Dagestan). A mother tongue for some 360 thousand people.

    • Dungan

      A Sino-Tibetan language spoken in Kyrgyzstan, Kazakhstan, and Uzbekistan. A mother tongue for some 50 thousand people.

    • Eskimo (Cyrillic), Eskimo (Latin)

      An Eskimo-Aleut language. Spoken in the South-East of the Chukchee Peninsula (Russia), Alaska and nearby regions (USA), the Arctic regions of Canada, and in Greenland. A mother tongue for some 100 thousand people.

    • Even

      A Manchu-Tungus language spoken in Russia (Okhotsk, Yakutia, and Magadan Region). A mother tongue for some 5 thousand people.

    • Evenki

      A Manchu-Tungus language spoken in China, Russia (from the Yenisey to Sakhalin), Mongolia. A mother tongue for some 30 thousand people (in Russia for some 10 thousand).

    • Faroese

      A Germanic (Scandinavian) language. The official language of the Faroe Islands (autonomous Danish possession), spoken also in some other regions of Denmark. A mother tongue for some 47 thousand people.

    • Fijian

      An Austronesian language spoken in Fiji. A mother tongue for some 350 thousand people.

    • Frisian

      A Germanic language spoken in Noord-Holland and Friesland (the Netherlands), North Frisian Islands, the island of Helgoland, and Saterland (Germany). A mother tongue for some 730 thousand people.

    • Friulian

      A Romance language. Usually considered to be a Rhaeto-Romance language. Spoken in Friuli-Venezia Giulia (Italy). A mother tongue for some 700 thousand people.

    • Gagauz

      A Turkic language spoken in Southern Moldavia. A mother tongue for some 180 thousand people.

    • Galician

      A Romance language frequently referred to as a dialect of Spanish or Portuguese, spoken in Spain (Galicia). A mother tongue for some 4 million people.

    • Ganda

      A Bantu language spoken in Uganda. A mother tongue for some 4 million people.

    • German (Luxemburg)

      One of the official languages of Luxemburg (also called Luxembourgian). Usually considered to be a Moselle-Franconian dialect of German.

    • Guarani

      A Tupian language spoken in Paraguay and nearby regions of Brazil, Argentina, and Bolivia. A mother tongue for some 5 million Guarani Indians.

    • Hani

      A Sino-Tibetan (Lolo-Burmish) language spoken in China, North Myanmar, Thailand, Laos, and Vietnam. Also called Akha. A mother tongue for some 1 million people.

    • Hausa

      A Afro-Asiatic language. Spoken in Nigeria, Niger, Cameroon, Ghana, Benin, and Togo. A mother tongue for some 40 million people.

    • Hawaiian

      An Austronesian (Polynesian) language spoken in Hawaii. A mother tongue for some 20 thousand people.

    • Icelandic

      A Germanic (Scandinavian) language. The official language of Iceland. A mother tongue for some 250 thousand people.

    • Ingush

      A Nakh language spoken in Ingushetia. A mother tongue for some 200 thousand people.

    • Irish

      A Celtic language. The first official language of Ireland. A mother tongue for less than 260 thousand people.

    • Jingpo

      A Tibeto-Burman language spoken in South China and Myanmar. A mother tongue for some 600 thousand people.

    • Kabardian

      An Abkhazo-Adyghian (Caucasian) language spoken in Kabardino-Balkaria, Karachay-Cherkessia, North Ossetia (Mozdok), and Adyghea and the neighboring areas of the Krasnodar and Stavropol Regions. A mother tongue for some 300 thousand people.

    • Kalmyk

      A Mongolian language spoken in Russia (Kalmykia). A mother tongue for some 140 thousand people.

    • Karachay-Balkar

      A Turkic language (some scientists prefer to consider this language to be made up of two separate but closely related Karachay and Balkar languages) spoken in Russia (Kabardino-Balkaria, Karachay-Cherkessia). A mother tongue for some 200 thousand people.

    • Karakalpak

      A Turkic language spoken in Karakalpakiya (Uzbekistan). A mother tongue for some 410 thousand people.

    • Kasub

      Usually considered a dialect of Polish, spoken in Poland.

    • Kawa

      A Kadai language (considered to be related both to Thai and Austronesian languages) spoken in China. A mother tongue for less than 50 thousand people.

    • Kazakh

      A Turkic language. The official language of Kazakhstan. A mother tongue for some 8 million people.

    • Khakass

      A Turkic language spoken in Russia (Khakasiya). A mother tongue for some 60 thousand people.

    • Khanty

      An Ugric language spoken in Russia (Tyumen and Tomsk Regions). A mother tongue for some 15 thousand people.

    • Kikuyu

      A Bantu language spoken in central Kenya. A mother tongue for some 6 million people.

    • Kirghiz

      A Turkic language. The official language of Kyrgyzstan, spoken also in China. A mother tongue for some 2.6 million people.

    • Kongo

      A Bantu language spoken in the Democratic Republic of the Congo, Congo-Brazzaville, and Angola. A mother tongue for some 10 million people.

    • Koryak

      A Luorawetlan language spoken in Russia (Koryak Region). A mother tongue for some 5 thousand people.

    • Kpelle

      A Mande (Niger-Congo) language spoken in Guinea and Liberia. A mother tongue for less than 1 million people.

    • Kumyk

      A Turkic language spoken in Russia (Dagestan). A mother tongue for some 282 thousand people.

    • Kurdish

      A West Iranian language. The second official language of Iraq. Spoken in Turkey, Iran, Iraq, Syria, and CIS states (Kurdish diaspora). A mother tongue for some 20 million people.

    • Lak

      A Dagestanian language spoken in Russia (Dagestan). A mother tongue for some 100 thousand people.

    • Latin

      An Italic language. The official language of Vatican and of classical Roman literature.

    • Lezgi

      A Dagestanian language spoken in Russia (Dagestan) and Azerbaijan. A mother tongue for some 450 thousand people.

    • Luba

      A Bantu language spoken in the Democratic Republic of the Congo. A mother tongue for some 6 million people.

    • Macedonian

      A South Slavic language. The official language of Macedonia. A mother tongue for some 2 million people.

    • Malagasy

      An Austronesian language. The official language of Madagascar. A mother tongue for some 10 million people.

    • Malay

      An Austronesian language. The official language of Malaysia. A mother tongue for some 20 million people.

    • Malinke

      A Mande (Niger-Congo) language. Spoken in Senegal, Guinea, Mali, Liberia, and Sierra Leone. A mother tongue for some 4 million people.

    • Maltese

      A Semitic language. The official language of Malta. A mother tongue for some 400 thousand people.

    • Mansi

      An Ugric language spoken in Russia (West Siberia). A mother tongue for some 4 thousand people.

    • Maori

      A Polynesian language spoken in New Zealand. A mother tongue for some 300 thousand people.

    • Mari

      A common name for two closely related languages – Plain Mari and Mountain Mari. Spoken in Russia (Mari El, Tatariya). A Finno-Ugric (Uralic) language. A mother tongue for some 600 thousand people.

    • Maya

      A Maya language spoken in Mexico, Guatemala, and Honduras. A mother tongue for some 1 million Indians.

    • Miao

      A Myao-Yao language spoken in China, Vietnam, and parts of in Laos and Thailand. A mother tongue for some 8 million people.

    • Minangkabau

      An Austronesian language spoken on Sumatra (central and Western regions). A mother tongue for some 6.5 million people.

    • Mohawk

      An Iroquoian language spoken in the North-East USA and nearby regions of Canada (around Ontario and Erie lakes). A mother tongue for some 10 thousand people.

    • Moldavian

      A Romance language. The official language of Moldavia. Usually considered to be a variety of Romanian. A mother tongue for some 3 million people.

    • Mongol

      A Mongolian language. The official language of Mongolia, spoken also in China (Inner Mongolia). A mother tongue for some 5 million people.

    • Mordvin

      A common name for two closely related languages: Moksha-Mordvin and Erzya-Mordvin. A Volga-Finnic (Uralic) language. Spoken in Russia (Mordvinia). A mother tongue for some 1 million people.

    • Nahuatl

      An Aztec-Tanoan language. Spoken in Mexico. A mother tongue for some 1 million people.

    • Nenets

      A Samoyedic (Uralic) language spoken in Russia (Yamalo-Nenets and Dolgano-Nenets Regions). A mother tongue for some 25 thousand people.

    • Nivkh

      An isolated language spoken in Russia (Sakhalin and Amur Region). A mother tongue for some 1 thousand people.

    • Nogay

      A Turkic language spoken in Russia (Karachay-Cherkessia and Krasnodar Region). A mother tongue for some 55 thousand people.

    • Nyanja

      A Bantu language. The official language of Malawi, spoken also in Zambia, Mozambique, and Zimbabwe. A mother tongue for some 7 million people.

    • Ojibway

      An Algonkian language spoken in the USA and Canada. A mother tongue for several thousand Indians.

    • Ossetian

      An East Iranian language. Spoken in Russia (North Ossetia) and Georgia (South Ossetia). A mother tongue for some 600 thousand people.

    • Papiamento

      A Spanish-based creole language. Spoken on Aruba, Bonaire, and the Curacao Islands. A mother tongue for less than 1 million people.

    • Provencal

      A Romance language spoken in South France and in the Italian Alps. A mother tongue for some 2-10 million people.

    • Quechua

      A Quechumaran language. One of the official languages of Peru and Bolivia, spoken also in Ecuador, North Colombia, Chile, and Argentina. A mother tongue for 7-13 million Indians.

    • Rhaeto-Romance

      A Romance language. One of the official languages of Switzerland. A mother tongue for some 40 thousand people (Graubünden canton).

    • Romany

      An Indian language spoken by the Gypsy diaspora throughout the world. A mother tongue for 1-5 million people.

    • Rundi

      A Bantu language. One of the official languages of Burundi, spoken also in Tanzania and the Democratic Republic of the Congo. A mother tongue for some 7 million people.

    • Russian (old spelling)

      The Russian language that uses an old spelling system (as spelt before the revolution of 1917).

    • Rwanda

      A Bantu language. One of the official languages of Rwanda, spoken also in Burundi, the Democratic Republic of the Congo, Uganda, and Tanzania. A mother tongue for some 12 million people.

    • Sami (Lappish)

      A Finno-Ugric language spoken in North Norway, Sweden, Finland, and Russia (Kola Peninsula). A mother tongue for some 50 thousand people.

    • Samoan

      A Polynesian language. One of the official languages of Western Samoa. A mother tongue for some 430 thousand people.

    • Scottish Gaelic

      A Celtic language spoken in Scotland, the Hebrides, and in Nova Scotia (Canada). A mother tongue for less than 100 thousand people.

    • Selkup

      A Samoyedic (Uralic) language spoken in Russia (Krasnoyarsk and Tomsk Regions). A mother tongue for some 2 thousand people.

    • Serbian (Cyrillic), Serbian (Latin)

      A South Slavic language (see also Croatian). The official language of Serbia and Montenegro. A mother tongue for some 20 million people.

    • Shona

      A Bantu language spoken in Zimbabwe, Mozambique, Botswana, and the Republic of South Africa. A mother tongue for some 8 million people.

    • Somali

      An Afro-Asiatic (Cushitic) language. The official language of Somali, spoken also in Jibuti, Ethiopia, and Kenya. A mother tongue for some 9 million people.

    • Sorbian

      A West Slavic language. Usually considered to be made up of two languages - Upper Sorbian and Lower Sorbian. Spoken in Germany (Saxony). A mother tongue for some 100 thousand people.

    • Sotho

      A Bantu language. One of the official languages of Lesotho, spoken also in the Republic of South Africa. A mother tongue for some 8 million people.

    • Sunda

      An Austronesian language spoken in Indonesia (Western Java). A mother tongue for some 27 million people.

    • Swahili

      A Bantu language. A main language of international communication (a commercial lingua franca) in central and East Africa (particularly in Tanzania and Kenya). The official language of Uganda. A mother tongue for 10-50 million people.

    • Swazi

      A Bantu language. The official language of Swaziland, spoken also in the North-East of the Republic of South Africa. A mother tongue for some 2 million people.

    • Tabasaran

      A Dagestanian language spoken in Russia (Dagestan). A mother tongue for some 75 thousand people.

    • Tajik

      An Iranian language. The official language of Tajikistan, spoken also in Uzbekistan. A mother tongue for some 4.5 million people.

    • Tagalog

      A Philippinean (Austronesian) language. The official language of the Philippines. A mother tongue for some 57 million people.

    • Tahitian

      A Polynesian (Austronesian) language. The official language of French Polynesia, spoken also in New Caledonia and Vanuatu. A mother tongue for some 117 thousand people.

    • Tok Pisin

      An English-based creole language. The official language of Papua New Guinea. A mother tongue for some 3 million people.

    • Tongan

      A Polynesian (Austronesian) language. The official language of Tonga, spoken also in New Zealand, Fiji, and Western Samoa. A mother tongue for some 120 thousand people.

    • Tswana

      A Bantu language. Spoken in Botswana and the Republic of South Africa. One of the official languages of Botswana. A mother tongue for some 4 million people.

    • Tun

      A Thai language spoken in south China. A mother tongue for some 700 thousand people.

    • Turkmen

      A Turkic language. The official language of Turkmenistan. A mother tongue for some 6.5 million people.

    • Tuvinian

      A Turkic language spoken in Russia (Tuva). A mother tongue for some 240 thousand people.

    • Udmurt

      A Permian language spoken in Russia (Udmurtia and Kirovsk Region). A mother tongue for some 550 thousand people.

    • Uighur (Cyrillic), Uighur (Latin)

      A Turkic language spoken by Uighurs in the Uighur Autonomous Region of Sinkiang of North-Western China and in portions of Uzbekistan, Kazakstan, and Kyrgyzstan. A mother tongue for some 7 million people.

    • Uzbek (Cyrillic), Uzbek (Latin)

      A Turkic language. The official language of Uzbekistan, spoken also in China and Afghanistan. A mother tongue for some 31 million people.

    • Welsh

      A Celtic language spoken in Wales (Great Britain). A mother tongue for some 580 thousand people.

    • Wolof

      A Niger-Congo language (West Atlantic branch). The official language of Senegal, spoken also in the Gambia and Mauritania. A mother tongue for some 7 million people.

    • Xhosa

      A Bantu language spoken in the Republic of South Africa. A mother tongue for some 8 million people.

    • Yakut

      A Turkic language spoken in Russia (Yakutia). A mother tongue for some 400 thousand people.

    • Zapotec

      An Indian language spoken in South Mexico. A mother tongue for some 430 thousand people.

    • Zulu

      A Bantu language spoken in the Republic of South Africa and Zimbabwe. A mother tongue for some 9.2 million people.

Artificial Languages

    • Esperanto

      The most popular artificial language introduced by L.L. Zamenhoff in 1887. Spoken in 83 countries worldwide by some 100,000 people. Around 30,000 books have been published in Esperanto.

    • Interlingua

      Introduced in 1903 by the famous mathematician Giuseppe Peano, reworked in mid-20th century by the linguist A.Gode. Some scientific journals publish abstracts in Interlingua.

    • Ido

      Introduced in 1907 by L. de Beaufront. A reworked version of Esperanto. Never acquired any considerable popularity.

    • Occidental

      Introduced in 1921-1922 by A.Wale. Never acquired any considerable popularity.

Formal Languages

    • Basic

      BASIC (for Beginners All-purpose Symbolic Instruction Code), a programming language developed in the mid-1960s by John G. Kemeney and Thomas E. Kurz, professors at Dartmouth College, New Hampshire, USA.

    • C/C++

      A programming language developed in 1972 by Dennis M. Ritchie, a system programmer at "AT&T Bell Laboratories". C++ was introduced by Bjarne Stroustrup of the same "AT&T Bell Laboratories" in the early 1980s. The name indicates an evolution of C.

    • COBOL

      COBOL (for Common Business-Oriented Language), a programming language developed by computer manufacturers and the U.S. Department of Defense in 1959.

    • Fortran

      FORTRAN (for FORmula TRANslator), a programming language developed by IBM in the mid-1950s.

    • Java

      Java is an evolution of the Oak programming language, introduced in 1995 by Sun Microsystems. Java syntax is much like C++. Java is used for writing Internet applications.

    • Pascal

      A programming language named in the honor of the French mathematician and philosopher Blaise Pascal, developed by Niklaus Wirth of the Federal Institute of Technology, Zürich, Switzerland, in the late 1960s.

    • Simple chemical formulas

      Chemical formulas made up of chemical element names and subscript numbers, e.g. H2O, C2H5OH.

For information on fonts required to display the characters used in the alphabet of a particular language, see Languages and Their Fonts.

*Information about the number of speakers as of 2002.


Supported Saving Formats

ABBYY FineReader saves recognized texts in the following formats:

  • Microsoft Word Document (*.DOC)
  • Microsoft Office Word 2007 Document (*.DOCX)
  • Rich Text Format (*.RTF)
  • Microsoft Office WordML Document (*.XML)
  • Adobe Acrobat Document (*.PDF)
  • HTML Document (*.HTM)
  • Microsoft PowerPoint Presentation (*.PPT)
  • Microsoft PowerPoint 2007 Presentation (*.PPTX)
  • Microsoft Office Excel Comma-Separated Values File (*.CSV)
  • Text Document (*.TXT)
    ABBYY FineReader supports Windows, DOS, Mac, and ISO codepages and Unicode encoding.
  • Microsoft Excel Worksheet (*.XLS)
  • Microsoft Office Excel 2007 Workbook (*.XLSX)
  • DBF File (*.DBF)
  • Microsoft Reader eBook File (*.LIT)


Supported Image Formats

The table below lists the image formats supported in ABBYY FineReader 9.0.

Format | Extension | Open | Save
Bitmap | bmp | + | +
Bitmap, Black and White | bmp | + | +
Bitmap, Gray | bmp | + | +
Bitmap, Color | bmp | + | +
DCX | dcx | + | +
DCX, Black and White | dcx | + | +
DCX, Gray | dcx | + | +
DCX, Color | dcx | + | +
JPEG 2000 | jp2, j2c | + | +
JPEG 2000, Gray | jp2, j2c | + | +
JPEG 2000, Color | jp2, j2c | + | +
JPEG | jpg, jpeg, jfif | + | +
JPEG, Gray | jpg, jpeg, jfif | + | +
JPEG, Color | jpg, jpeg, jfif | + | +
PCX | pcx | + | +
PCX, Black and White | pcx | + | +
PCX, Gray | pcx | + | +
PCX, Color | pcx | + | +
PNG | png | + | +
PNG, Black and White | png | + | +
PNG, Gray | png | + | +
PNG, Color | png | + | +
TIFF | tif, tiff | + | +
TIFF, Black and White, Unpacked | tif, tiff | + | +
TIFF, Black and White, Packbits | tif, tiff | + | +
TIFF, Black and White, Group4 | tif, tiff | + | +
TIFF, Black and White, ZIP compression | tif, tiff | + | +
TIFF, Black and White, LZW compression | tif, tiff | + | +
TIFF, Gray, Unpacked | tif, tiff | + | +
TIFF, Gray, Packbits | tif, tiff | + | +
TIFF, Gray, JPEG compression | tif, tiff | + | +
TIFF, Gray, ZIP compression | tif, tiff | + | +
TIFF, Gray, LZW compression | tif, tiff | + | +
TIFF, Color, Unpacked | tif, tiff | + | +
TIFF, Color, Packbits | tif, tiff | + | +
TIFF, Color, JPEG compression | tif, tiff | + | +
TIFF, Color, ZIP compression | tif, tiff | + | +
TIFF, Color, LZW compression | tif, tiff | + | +
PDF | pdf | + | +
PDF v. 1.6 or earlier | pdf | + | +
DjVu | djvu, djv | + | -
GIF | gif | + | -
XPS (Microsoft .NET Framework 3.0 required) | xps | + | -


Regular Expressions

The table below lists the regular expressions that can be used to create a new language.

Item name | Conventional regular expression symbol | Usage examples and explanations
Any Character | . | c.t - denotes "cat," "cot," etc.
Character from Group | [] | [b-d]ell - denotes "bell," "cell," "dell," etc. [ty]ell - denotes "tell" and "yell"
Character not from Group | [^] | [^y]ell - denotes "dell," "cell," "tell," but forbids "yell" [^n-s]ell - denotes "bell," "cell," but forbids "nell," "oell," "pell," "qell," "rell," and "sell"
Or | | | c(a|u)t - denotes "cat" and "cut"
0 or More Matches | * | 10* - denotes numbers 1, 10, 100, 1000, etc.
1 or More Matches | + | 10+ - allows numbers 10, 100, 1000, etc., but forbids 1
Letter or Digit | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] - allows any single character [0-9a-zA-Zа-яА-Я]+ - allows any word
Capital Latin Letter | [A-Z] |
Small Latin Letter | [a-z] |
Capital Cyrillic letter | [А-Я] |
Small Cyrillic letter | [а-я] |
Digit | [0-9] |
Space | \s |
 | @ | Reserved.

Note:

  1. To use a regular expression symbol as a normal character, precede it with a backslash. For example, [t-v]x+ stands for tx, txx, txx, etc., ux, uxx, etc., but \[t-v\]x+ stands for [t-v]x, [t-v]xx, [t-v]xxx, etc.
  2. To group regular expression elements, use brackets. For example, (a|b)+|c stands for c or any combinations like abbbaaabbb, ababab, etc. (a word of any non-zero length in which there may be any number of a's and b's in any order), while a|b+|c stands for a, c, and b, bb, bbb, etc.

Examples

Regular expression for dates:

The number denoting a day may consist of one digit (1, 2, etc.) or two digits (02, 12), but it cannot be zero (00 or 0). The regular expression for the day should then look like this: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

The regular expression for the month should look like this: ((|0)[1-9])|(10)|(11)|(12).

The regular expression for the year should look like this: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

What is left is to combine all this together and separate the numbers by period (like 1.03.1999). The period is a regular expression symbol, so you must put a backslash (\) before it. The regular expression for the full date should then look like this:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\.((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Regular expression for the e-mail addresses:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Glossary

A B C D F I L M O P R S T U

A

ABBYY FineReader document A folder where document images and service files are stored.

ABBYY Hot Folder & Scheduling A scheduling agent which allows you to select a folder with images and set the time for processing images in this folder. The images from the selected folder will be processed automatically at the specified time.

ABBYY Screenshot Reader An application to create screenshots and recognize texts in them.

abbreviation A shortened form of a word or phrase used to represent the whole. For example, MS–DOS (for Microsoft Disk Operating System), UN (for United Nations), etc.

activation The process of obtaining a special code from ABBYY which allows the user to use his/her copy of the software in full mode on a given computer.

activation code A code that is issued by ABBYY to each user of ABBYY FineReader 9.0 during the activation procedure. The activation code is required to activate ABBYY FineReader on the computer that generated the Product ID.

active area a selected area on an image that can be deleted, moved or modified. To make an area active, click it. The frame enclosing an active area is bold and has small squares that can be dragged to change the size of the area.

Automatic Document Feeder (ADF) A device that automatically feeds documents to a scanner. A scanner with an ADF can scan multiple pages without manual intervention. ABBYY FineReader also supports scanning multi-page documents.

area A section on an image enclosed by a frame. Before performing OCR, ABBYY FineReader detects text, picture, table, and barcode areas in order to determine which sections of the image should be recognized and in what order.

area template A template that contains information about the size and location of areas within a set of similar-looking documents.

Automation Manager A built-in manager which allows you to run an automated task, create and modify automated tasks, and delete custom automated tasks which you no longer use.

Back to Top

B

barcode area An area that is used for barcode image areas.

brightness A scanning parameter that indicates the contrast between black and white image areas. Setting the correct brightness increases recognition quality.

C

code page A table that sets the interrelation between the character codes and the characters themselves. Users can select the characters they need from the set available in the code page.

color mode A scanning parameter that determines whether an image must be scanned in black and white, grayscale, or color.

compound word A word made up of two or more stems (general meaning); a word not found in the dictionary, but potentially made up of two or more terms found in the dictionary (ABBYY FineReader meaning).

D

despeckle Delete excess small black dots from an image.

Document Open Password A password which prevents users from opening a PDF document unless they type the password the author specified.

document options The set of options that can be selected in the Options dialog box (Tools>Options). Options sets also include user languages and patterns. Options sets can be saved and then used (loaded) in other ABBYY FineReader documents.

document print type A parameter reflecting how the source text was printed (on a laser printer or equivalent, on a matrix printer, or on a typewriter). For laser–printed texts, the Auto mode should be set; for typewritten texts, the Typewriter mode should be set; for texts printed on a dot matrix printer, the Dot Matrix Printer mode should be set.

dots per inch (dpi) Standard of measurement for the resolution of images.

driver A software program that controls a computer peripheral (e.g., a scanner, a monitor, etc).

Back to Top

F

font effects The appearance of a font (i.e. bold, italic, underlined, strikethrough, subscript, superscript, small caps).

I

ignored characters Any non–letter characters found in words (e.g. syllable characters or stress marks). These characters are ignored during the spell check.

inverted image An image with white characters against a dark background.

L

License Manager A utility used for managing ABBYY FineReader licenses and activating ABBYY FineReader 9.0 Corporate Edition.

ligature A combination of two or more "glued" characters (such as fi, fl, ffi). These characters are difficult to separate because they are usually "glued" in print. Treating them as a single compound character improves OCR accuracy.

M

monospaced font A font (such as Courier New) in which all characters are equally spaced. For better OCR results on monospaced fonts, select Tools>Options..., click the Document tab, and select Typewriter under Document print type.

O

omnifont system A recognition system that recognizes characters set in any font and font size without prior training.

optional hyphen A hyphen (¬) that indicates exactly where a word or word combination should be split if it occurs at the end of a line (e.g. "autoformat" should be split into "auto–format"). ABBYY FineReader replaces all hyphens found in dictionary words with optional hyphens.

Back to Top

P

page layout The arrangement of text, tables, pictures, paragraphs, and columns on a page, as well as fonts, font sizes, font colors, text background, and text orientation.

page layout analysis The process of detecting areas on a page image. Areas can be of five types: text, picture, table, barcode, and recognition area. Page layout analysis can be performed automatically when clicking the Read button, or manually by the user prior to OCR.

paradigm The set of all grammatical forms of a word.

pattern A set of pairs (each pair contains a character image and the character itself) that is created during pattern training.

PDF security settings Restrictions that can prevent a PDF document from being opened, edited, copied or printed. These settings include Document Open Passwords, Permissions Passwords, and encryption levels.

Permissions Password A password which prevents other users from printing and editing a PDF document unless they type the password the author specified. If some security settings are selected for the document, other users will not be able to change these settings until they type the password the author specified.

picture area An area that is used for image areas that contain pictures. This type of area may enclose an actual picture or any other object that should be displayed as a picture (e.g. a section of text).

primary form The form of a headword in a dictionary entry.

Product ID The parameter that is automatically generated based on the hardware configuration when activating ABBYY FineReader on a particular computer.

prohibited characters If certain characters will never be found in recognized text, they may be specified in a set of prohibited characters in the language group properties. Specifying these characters increases the speed and quality of OCR.

R

resolution A scanning parameter that determines how many dpi to use during scanning. Resolution of 300 dpi should be used for texts set in 10pt font size and larger, 400 to 600 dpi is preferable for texts of smaller font sizes (9pt and less).

recognition area An area enclosing a section of an image that ABBYY FineReader should analyze automatically.

Back to Top

S

scanner A device for inputting images into a computer.

separators Symbols that can separate words (e.g. /, \, dash) and that are separated by spaces from the words themselves.

T

table area An area that is used for table image areas or for areas of text that are structured as a table. When the application reads this type of area, it draws vertical and horizontal separators inside the area to form a table. This area is the rendered as a table in the output text.

tagged PDF A PDF document which contains information about the document structure such as its logical parts, pictures, tables, etc. This structure is encoded in PDF tags. A PDF file equipped with the tags may be reflowed to fit different screen sizes and will display well on handheld devices.

text area An area that contains text. Note that text areas should only contain single-column text.

training Establishing a correspondence between a character image and the character itself. (See the Recognition with Training section for details.)

U

uncertain characters Characters that may have been recognized incorrectly. ABBYY FineReader highlights uncertain characters.

uncertain words Words containing one or several uncertain characters.

Unicode A standard developed by the Unicode Consortium (Unicode, Inc.). The standard is a 16–bit international encoding system for processing texts written in the main world languages. The standard is easily extended. The Unicode Standard determines the character encoding, as well as properties and procedures used in processing texts written in a certain language.

Back to Top


Languages and Their Fonts

Language

Font
Main languages
Armenian (Eastern, Western, Grabar) | Arial Unicode MS(2)
Tatar | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Additional languages
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode
Azeri (Cyrillic), Azeri (Latin) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Chechen | Arial Unicode MS(2), Lucida Sans Unicode
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Kazakh | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghiz | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansi | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongol | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Ossetian | Arial Unicode MS(2)
Russian (old spelling) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tajik | Arial Unicode MS(2), Palatino Linotype
Tuvinian | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Turkmen | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbek (cyrillic) | Microsoft Core Fonts 2.82(1) (Arial, Courier New, and Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Yakut | Arial Unicode MS(2)

Where to find/supplied with

(1) Microsoft Windows 2000 Service Pack 4 or later

(2) Microsoft Office 2000 or later


Keyboard Shortcuts

To customize shortcut keys:

  1. Select Tools>Customize Toolbars… to open the Customize Toolbars and Shortcuts dialog box.
  2. Click the Keyboard Shortcuts tab and select the desired category from the Categories drop-down list.
  3. From the Commands list, select the command for which you wish to create a keyboard shortcut.
  4. Click inside the Press new shortcut key field and then press the combination of keyboard buttons you wish to use for this command.
  5. Click the Assign button. The combination of the keyboard buttons will appear in the Current shortcut field.
  6. Click OK to save the changes and close the dialog box.
  • File menu
  • Edit menu
  • View menu
  • Document menu
  • Page menu
  • Areas menu
  • Tools menu
  • Help menu
  • Common

File menu

To | Press
Open an image file | CTRL+O
Scan an image | CTRL+K
Stop scanning | Esc
Create a new FineReader document | CTRL+N
Open a FineReader document | CTRL+SHIFT+N
Save pages | CTRL+S
E-mail a FineReader document | CTRL+M
E-mail images | CTRL+ALT+M
Save an image to a file | CTRL+ALT+S

Back to Top

Edit menu

To | Press
Undo the last action | CTRL+Z
Redo the last action | CTRL+Enter
Cut the selection and put it on the Clipboard | CTRL+X
Copy the selection to the Clipboard | CTRL+INS CTRL+C
Paste the Clipboard contents | CTRL+V SHIFT+INS
Select all text in the Text window, all the pages in the Document window, or all the areas in the Image window | CTRL+A
Find the specified text | CTRL+F
Find next | F3
Search for and replace the specified text | CTRL+H

Back to Top

View menu

To | Press
Show/hide the Document window | F5
Show the Image window and hide the Text window | F6
Show both the Image window and the Text window | F7
Show the Text window and hide the Image window | F8
Show the Zoom window | CTRL+F5
Go to the next window | CTRL+TAB
Go to the previous window | CTRL+SHIFT+TAB
Open the Page Properties dialog box if the Document window is active, Open the Area Properties dialog box if the Image window is active, Open the Text Properties dialog box if the Text window is active | ALT+ENTER

Back to Top

Document menu

To | Press
Read the document | CTRL+SHIFT+R
Analyze the layout of the document | CTRL+SHIFT+E
Open the next page | ALT+UP ARROW
Open the previous page | ALT+DOWN ARROW
Open a page with a specified number | CTRL+G
Close the current page | CTRL+F4

Back to Top

Page menu

To | Press
Read the selected pages | CTRL+R
Analyze the layout of the selected pages | CTRL+SHIFT+E
Open the Edit Image dialog box | CTRL+SHIFT+C
Open the Page Properties dialog box | ALT+ENTER
Delete all the areas in the Image window and the recognized text in the Text window | CTRL+DEL
Delete the recognized text in the Text window | CTRL+SHIFT+DEL

Back to Top

Areas menu

To | Press
Read the current area | CTRL+SHIFT+B
Change area type to Text | CTRL+2
Change area type to Table | CTRL+3
Change area type to Picture | CTRL+4
Change area type to Barcode | CTRL+5
Change area type to Recognition Area | CTRL+1

Back to Top

Tools menu

To | Press
Opens the Automation Manager | CTRL+T
Start ABBYY Hot Folder & Scheduling | CTRL+SHIFT+H
View and edit a dictionary | CTRL+ALT+D
Open the Language Editor dialog box, where you can create or modify a language or language group | CTRL+SHIFT+L
Open the Pattern Editor dialog box, where you can create and modify patterns | CTRL+SHIFT+A
Check the recognized text | CTRL+F7
Go to the next error | SHIFT+F4
Go to the previous error | SHIFT+F5
Open the Options dialog box | CTRL+SHIFT+O

Back to Top

Help menu

To | Press
Open Help | F1

Back to Top

Common

To | Press
Make the selection bold | CTRL+B
Make the selection italic | CTRL+I
Underline the selection | CTRL+U
Go to the next table cell | Left, right, up, and down arrows
Make the Document window active | ALT+1
Make the Image window active | ALT+2
Make the Text window active | ALT+3
Make the Zoom window active | ALT+4

Back to Top


Using ABBYY FineReader Help

  • Keyboard shortcuts for the Help window
  • Using the Contents, Index, and Search pane
  • Using the topic pane
  • Keyboard shortcuts for browsing search results

Keyboard shortcuts for the Help window

To | Press
Display the Help window | F1
Switch between the Help topic and the Contents, Search, or Index panes | F6
Select the next hidden text or hyperlink | TAB
Select the previous hidden text or hyperlink | SHIFT+TAB
Perform the action for the selected hidden text or hyperlink | ENTER
Display the Options menu to access any Help toolbar commands | ALT+O
Hide or show the pane with the Contents, Search, and Index tabs | ALT+O, and then press T
Display one of the previously viewed topics | ALT+O, and then press B to go back or F to go forward
Return to the specified home page | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading) | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings | ALT+O, and then press I
Refresh the topic (when viewing a Web page) | ALT+O, and then press R
Print all topics in the current book or the selected topic only | ALT+O, and then press P
Close the Help window | ALT+F4

Back to Top

Using the Contents, Index, and Search pane

Press F6 to switch from the Help topic to the Contents, Search, Index pane.

To | Press
Switch to the next tab | ALT+TAB
Switch to the Contents tab | ALT+C
Switch to the Search tab | ALT+S
Switch to the Index tab | ALT+N
Open a selected book or Help topic | ENTER
Select the next book or Help topic | DOWN ARROW
Select the previous book or Help topic | UP ARROW
Display a shortcut menu | SHIFT+F10

Back to Top

Using the topic pane

Press F6 to switch from the Contents, Search, Index pane to the open Help topic.

To | Press
Go to the next Help topic | ALT+RIGHT ARROW
Go to the previous Help topic | ALT+LEFT ARROW
Select the next hidden text or hyperlink | TAB
Select the previous hidden text or hyperlink | SHIFT+TAB
Perform the action for the selected hidden text, or hyperlink | ENTER
Scroll toward the beginning or end of a Help topic | UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic in large increments | PAGE UP or PAGE DOWN
Go to the beginning or end of a Help topic | HOME or END
Print the current Help topic | CTRL+P
Select the entire Help topic | CTRL+A
Copy the selected items to the Clipboard | CTRL+C
Display a shortcut menu | SHIFT+F10

Back to Top

Keyboard shortcuts for browsing search results

To select a topic, use the UP or DOWN arrow keys, and then press ENTER to open the topic in the Help window.

Changing the appearance of a Help topic

  1. From the Help menu, click Help.
  2. In the Help window, click Options, and then click Internet Options.
  3. On the General tab, click Accessibility, and then select the Ignore colors specified on Web pages check box.
  4. Click OK.
  5. In the Internet Options dialog box, do one or both of the following:
    • To change the color of the background or text in Help, click the General tab, click Colors, and then select the options you want.
    • To change the font in Help, on the General tab, click Fonts, and then select the options you want.

Note: If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.

Back to Top


How to Buy an ABBYY Product

You can buy ABBYY products from our online store or from our partners (see http://www.abbyy.com for the list of ABBYY partners).

For detailed information About ABBYY products, please

  • visit our Web site at http://www.abbyy.com
  • call us at +7 495 783 37 00 or send us a fax at +7 495 783 26 63
  • write to us at sales@abbyy.com.

Additional fonts for various languages can be purchased from www.paratype.com/shop/.


ABBYY Offices and Technical Support Contacts

North/Central Americas | Customers from the USA, Canada, Mexico, and Central American countries, please contact: ABBYY USA Phone: +1 510 226 6717 Fax: +1 510 226 6069 Address: 47221 Fremont Boulevard, Fremont, California 94538, USA E-mail: sales@abbyyusa.com Support e-mail: support@abbyyusa.com Web: http://www.abbyyusa.com
Western Europe | Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland, the United Kingdom or other Western European countries, please contact: ABBYY Europe GmbH Phone: +49 89 511 159 0 Fax: +49 89 511 159 59 Address: Elsenheimerstrasse 49, 80687 Munich, Germany E-mail: sales_eu@abbyy.com Support e-mail: support_eu@abbyy.com Web: http://www.abbyy.com
Eastern Europe and the Mediterranean | Customers from Albania, Bosnia and Herzegovina, Bulgaria, Croatia, the Czech Republic, Hungary, Israel, Macedonia, Moldova, Montenegro, Poland, Romania, Serbia, Slovakia, Turkey or Ukraine, please contact: ABBYY Ukraine Phone: +380 44 490 9999 Fax: +380 44 490 9461 Address: P.O. Box 23, 02002 Kiev, Ukraine E-mail: sales@abbyy.ua Support phone: +380 44 490 9463 Support e-mail: support@abbyy.ua Web: http://www.abbyy.ua
Japan | Customers from Japan, please contact: ABBYY Japan: Phone:+81-42-795-1901 Fax: +81-42-795-1901 Address: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-mail: sales@abbyyusa.com Support E-mail: support@abbyyusa.com http://www.abbyy.com
All other regions | Customers from the countries not mentioned above, please contact: ABBYY Russia Phone: +7 495 783 3700 Fax: +7 495 783 2663 Address: P.O. Box 49, Moscow 129301, Russia, ABBYY Software LLC E-mail: sales@abbyy.com Support e-mail: support@abbyy.ru Web: http://www.abbyy.ru http://www.abbyy.com


About ABBYY

ABBYY is a world leader in development of document recognition, data capture and linguistic software and provided a full line of products and solutions for individual users, businesses, and software developers. ABBYY is an international company with over 600 employees (as of May 2007). The company is headquartered in Moscow (Russia) with offices in Germany, Japan, the USA, the UK, and Ukraine. ABBYY also has a wide network of dealers and partners in about 80 countries on all continents.

The total number of users of ABBYY’s products and technologies exceeds 20* million people all over the world. Most of ABBYY’s software products have been developed at its Headquarters in Moscow. ABBYY’s other key products include:

ABBYY PDF Transformer, a PDF conversion and creation application that allows users to convert any type of PDF files into editable formats and create searchable PDF files directly from Microsoft Office applications.

ABBYY Lingvo, a multi-lingual dictionary software for PC and mobile devices. ABBYY Lingvo is the most widely used dictionary software in Russia with an estimated number of users exceeding 5,000,000* people. It contains about 7,400,000 entries in 128 dictionaries and provides translations for words and word combinations from Russian into English, German, French, Italian, Spanish, Chinese, Turkish, Ukrainian, Latin and back.

ABBYY FlexiCapture, a dynamic data capture solution for processing multiple document types in a single stream. ABBYY FlexiCapture processes documents of any type and complexity (including structured forms, semi-structured, and unstructured documents).

ABBYY FineReader Engine Software Development Kits (SDK) allow developers to integrate ABBYY's document recognition, document conversion and data capture technologies into their own solutions.

ABBYY Recognition Server, a robust server-based solution for automating the recognition and PDF conversion process in enterprise and service-oriented environments.

ABBYY Mobile OCR SDK, an OS-independent, small-code-size development toolkit designed for creating OCR solutions running on mobile devices and in "instant OCR" applications.

ABBYY FineReader XIX, the first omnifont OCR software for Fraktur and old European languages. It is specially designed for converting ancient documents and books printed in the 18th-20th centuries into digital text for the purposes of digital archiving and publishing.

For more information about ABBYY products, visit www.abbyy.com.

_____________________
* According to internal research.


Activating and Registering ABBYY FineReader

Software piracy hurts software manufacturers and end users alike-using an illegal product is never safe. Legal software ensures that third party companies cannot introduce detrimental code changes. ABBYY makes every effort to protect its intellectual property rights and the security of its customers through a variety of anti-piracy measures.

ABBYY's software includes special protection technology which prevents unauthorized use of software copies by users who have not entered into a license agreement with ABBYY.

To be able to run ABBYY FineReader in full mode, you need to activate it.

Registration is optional and provides a number of benefits.

Chapter Contents

  • ABBYY FineReader Activation
  • ABBYY FineReader Registration
  • Privacy Policy


ABBYY FineReader Activation

After you install ABBYY FineReader 9.0, you need to activate the program to be able to run it in full mode. In restricted mode, some of the features will be unavailable. The set of disabled features may very from version to version and from region to region.

The built-in Activation Wizard will help you activate the program within minutes. The Activation Wizard will help you send the data required to activate your copy to ABBYY, and you will receive an activation code in return.

To activate ABBYY FineReader:

  1. From the Help menu, select Activate ABBYY FineReader.

  2. Follow the instructions of the Activation Wizard.

    If you choose to activate your copy by phone, fax, or e-mail, simply enter the activation code or provide the path to the activation file in the corresponding dialog box of the Activation Wizard.

Once you have activated your copy, ABBYY FineReader will run on this computer in full mode.

More about activation methods:

  • Over the Internet
    Activation is carried out automatically and takes only seconds to complete. An active Internet connection is required for this method.
  • By e-mail
    The program will prompt you to send an e-mail message to ABBYY containing the information required to activate ABBYY FineReader. The e-mail message will be generated automatically. You will receive an activation code in reply.

    Important! Be sure not to alter the subject field and the body of the generated e-mail message to ensure a quick reply from the e-mail robot.

  • By phone
    Select your country in the corresponding dialog box of the Activation Wizard. The wizard will show the telephone numbers of the nearest ABBYY office or partner in your area. Communicate the serial number and the Product ID displayed in the Activation Wizard to the technical support manager.

    Important! Activation codes may be very long and take some time to dictate over the phone.

  • by fax
    In most countries, you can also activate your copy of ABBYY FineReader by fax. The text of the fax containing the required information will be generated automatically. The wizard will ask you to print out this text and send it to the fax number indicated on the form. Be sure to write or type in your own fax number, to which your activation code will be sent.

You can re–install ABBYY FineReader on the computer on which it has been activated as often as you wish, without activating it again. The ABBYY FineReader Activation Wizard detects and tolerates changes to your PC configuration. Minor upgrades will not require re–activation. If major upgrades are made to the system (i.e. formatting the hard disk or re-installing the operating system), you may need to obtain a new activation code.


ABBYY FineReader Registration

We invite you to register your copy of ABBYY FineReader. Registration is optional.

To register your copy of ABBYY FineReader, do one of the following:

  • Fill out the registration form when activating the program.

    Note: If you do not register the program during activation, you can always do it later.

  • From the Help menu, select Register Now… and fill out the registration form that appears.
  • Register your copy on the ABBYY Web site.
  • Call ABBYY at +7 495 783-37-00, 9 am to 6 pm (GMT+03:00), Mon. to Fri.

Registration benefits:

  1. Free technical support
  2. Discounts on new versions of ABBYY FineReader
  3. E-mail notifications about new ABBYY releases
  4. BONUS APPLICATION! When you register ABBYY FineReader 9.0 Professional Edition, you get ABBYY Screenshot Reader for free. ABBYY Screenshot Reader creates screenshots of any part of your screen and performs OCR on areas that contain text.*

__________________________

* In ABBYY FineReader 9.0 Corporate Edition and ABBYY FineReader 9.0 Site License Edition, ABBYY Screenshot Reader is already enabled and does not require registration.


Privacy Policy

Activation Privacy Policy

No personal data are sent to ABBYY during the activation process and the user remains completely anonymous.

When you activate ABBYY FineReader, the Activation Wizard creates a unique Product ID based only on the configuration of your PC at the time of activation. The Product ID does not include personal information about the user, information about other software or data that may reside on the PC, or information about the specific make or model of the PC. The code is used solely for the purpose of activation. The Installation Wizard sends only limited information to the ABBYY activation server, including your specific Product ID and the name, serial number, version number, and interface language of your copy of the ABBYY FineReader software. This information is used only to select the correct language and contents for the reply message. None of this data will be used for any other purpose.

Registration Privacy Policy

If you choose to register your copy of the product, the personal contact information that you provide will be securely stored by ABBYY and will be protected from disclosure to third parties without your consent.

This information may be used by the ABBYY Group to send you information about new products, price changes, and other special offers for ABBYY registered users, provided you have checked the corresponding option during registration.

By sending us a filled-out registration form, you are providing us with your explicit consent to collect, process, and use your personal data in accordance with this Privacy Policy and in compliance with the applicable legislation. The personal data you provide will be used only within the ABBYY Group and will not be disclosed to any third party unless required by the applicable legislation.


Technical Support

If you have any questions regarding the use of ABBYY FineReader, please consult all the documentation you have (the User's Guide and Help) before contacting our technical support service. You may also wish to browse the technical support section on the ABBYY Web site at www.abbyy.com/support — you may find the answer to your question there.

Our technical support service experts will need the following information to answer your question competently:

  • your first and last name
  • the name of your company or organization (if applicable)
  • your telephone number (or fax or e-mail)
  • the serial number of your ABBYY FineReader package
  • build number (see Help>About… and look up the Build field)
  • a general description of your problem and the full text of the error message (if there was one)
  • the type of your computer and processor
  • the version of your Windows operating system
  • any other information you consider important

You can gather some of the above information automatically:

  1. Select Help>About…
  2. In the About ABBYY FineReader dialog box, click the System Info… button.

    A dialog box will open displaying some of the above information.

Important! Only registered users are eligible for free technical support. You can register your copy of the application on the ABBYY Web site or by selecting Help>Register Now…

ABBYY Offices and Technical Support Contacts


End-User License Agreement (EULA)

ABBYY FineReader 9.0

Important! Read the following terms carefully before installing, copying and/or using the product. Installing, copying or using the product indicates Your acceptance of these terms.

This ABBYY End-User License Agreement ("EULA") is a legal agreement between You, the end user who obtained the above-identified ABBYY software product (including any legal entity for whom this software product was obtained), and ABBYY for the above-identified ABBYY software product that accompanies this EULA, including any and all associated media, printed materials, and "online" or electronic documentation (collectively referred to as the “SOFTWARE”).

By installing, copying, or otherwise using the SOFTWARE, You acknowledge that You have read this EULA and that You understand it and agree to be bound by its terms.

This EULA comes into force when You accept all the conditions stated herein by choosing the “I accept the terms of the license agreement” declaration followed by the “Next” command on Your computer screen, and is binding for the entire period of the SOFTWARE copyright.

The SOFTWARE is protected by copyright laws and international treaty provisions. You agree that this EULA is enforceable like any written negotiated agreement signed by You. This EULA is enforceable against You and any legal entity that obtained the SOFTWARE and on whose behalf it is used.

If the SOFTWARE is accompanied by a hard copy of this EULA, in the case of any discrepancies in content between the text of this EULA and the text in the enclosed hard copy, the text in the hard copy shall prevail.

If You do not agree with the terms of this EULA, do not use the SOFTWARE and choose the “I do not accept the terms of the license agreement” declaration and proceed by selecting the “Cancel” command. You may obtain a refund of the amount You originally paid if You:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where You bought the SOFTWARE, within thirty (30) days starting from the date of purchase unless otherwise stipulated by the laws of the country where You purchased the SOFTWARE and the return policy of the seller from whom You purchased the SOFTWARE.

Definitions

"ABBYY" means ABBYY USA Software House Inc. registered at 47221 Fremont Boulevard, Fremont, California 94538, USA, when article 20.1 of this EULA is applied, ABBYY Europe GmbH registered at Elsenheimerstr. 49 80687 Munich, when article 20.2 of this EULA applied, ABBYY LLC registered at 21 building 1 Bratislavskaya Ulitsa, 109451, Moscow, Russia, when article 20.3 of this EULA is applied, ABBYY Software House Ukraine registered at 31, Degtyarevskaya st., Kiev, Ukraine 03680, when article 20.4 of this EULA is applied, and ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nicosia, Cyprus, in all other cases.

"ABBYY Group" means ABBYY with all its affiliates.“ABBYY affiliate” means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

“You” and “Your” refers to and includes any person and/or any legal entity that obtained this SOFTWARE and on whose behalf this SOFTWARE is being used.

1. Grant of License

1.1 Subject to Your compliance with the terms of this EULA, ABBYY grants You a non-exclusive limited right (the “License”) enabling You to use the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and “applets” incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies solely as set forth below. All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. License

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 All title and intellectual property rights in and to the content that is not contained in the SOFTWARE, but may be accessed through use of the SOFTWARE, are the property of the respective content owners and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA does not purport to transfer the ownership of such intellectual property.

2.3 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and third parties and is protected by copyright, including, without limitation, by United States Copyright Law, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s and/or third parties’ intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to You under this EULA.

2.4 You may make a one-time permanent transfer of this EULA and SOFTWARE only directly to another end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades) and this EULA. Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from Your computer or from Your Local Area Network in the case of such SOFTWARE transfer.

2.5 This EULA does not grant You any rights in connection with any trademarks of ABBYY.

2.6 Reservation of rights. All rights not expressly granted are reserved by ABBYY.

3. Using the SOFTWARE

3.1 If Your version of the SOFTWARE is named “ABBYY FineReader 9.0 Professional Edition,” You may install and use one copy of the SOFTWARE on Your office computer and Your home computer only. You may not install the SOFTWARE on more than two computers and You may not use the SOFTWARE on more than one computer at a time. The SOFTWARE may not be used simultaneously on Your home computer and on Your office computer.

3.2 If Your version of the SOFTWARE is named “ABBYY FineReader 9.0 Corporate Edition,” and the type of license is “Per seat”. You may install and use the SOFTWARE on as many computers as the number of licenses You acquired.

3.3 If Your version of the SOFTWARE is named “ABBYY FineReader 9.0 Corporate Edition,” and the type of license is “Concurrent“, You may install the SOFTWARE on any computer owned by You and simultaneously run the SOFTWARE on as many computers as the number of “Concurrent“ licenses You acquired.

3.4 If Your version of the SOFTWARE is named “ABBYY FineReader 9.0 Site License Edition,” You may install and simultaneously use the SOFTWARE on the number of the computers stipulated in a separate agreement with ABBYY or in a license certificate accompanying the SOFTWARE.

3.5 If Your version of the SOFTWARE is named “ABBYY FineReader 9.0 Professional Edition” or “ABBYY FineReader 9.0 Corporate Edition” and the type of License is “Per seat”, You may access one installed copy of the SOFTWARE using Terminal Services from only one computer, unless otherwise stipulated in a separate agreement with ABBYY or in a license certificate accompanying the SOFTWARE.

4. Multiple-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media You receive, You are licensed to use one (1) copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1 You may create Your own databases for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE.

6. Redistribution of the SOFTWARE

6.1 Any re-distribution of the SOFTWARE, except as described in article 2.4 is strictly prohibited. Redistribution includes, but is not limited to selling, renting, leasing, or lending the SOFTWARE unless otherwise stipulated in a separate agreement with ABBYY.

7. Limitations

7.1 You acknowledge that the SOFTWARE is protected from unauthorized copying and/or use. You may not be able to exercise Your rights to the SOFTWARE under this EULA unless You activate Your copy of the SOFTWARE. When You activate Your copy of the SOFTWARE, no personal information will be transmitted to ABBYY. Activation is completely anonymous. During activation, a unique parameter is created that represents the configuration of Your computer at the time of activation. The parameter does not include any personal information, any information about software or data that may reside on Your computer, or any information about the specific make or model of Your computer. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of Your copy of the SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of a reply message that is sent to You to confirm the results of activation. None of this information will be used for any other purpose.

7.2 All terms of use and limitations governing the use of the SOFTWARE are stated in this EULA, unless otherwise stipulated in a separate agreement with ABBYY or in a license certificate accompanying the SOFTWARE.

7.3 You may not perform or make it possible for other persons to perform any activities included in the list below:

7.3.1 Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases, and any and all SOFTWARE component parts), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation. If applicable law permits such activities, any information so discovered must not be disclosed to third parties to the extent that such non-disclosure is permitted by law and it must be promptly disclosed to ABBYY. All such information shall be deemed to be confidential and proprietary information of ABBYY.

7.3.2 Modify, adapt or translate the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.

7.3.3 Rent, lease, sublicense, assign or transfer any rights granted to You by this EULA and other rights related to the SOFTWARE to any other person or authorize all or any portion of the SOFTWARE to be copied onto another computers (except as described in article 2.4.) unless otherwise stipulated in a separate agreement with ABBYY.

7.3.4 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as You to use the SOFTWARE.

7.3.5 Remove or obscure any copyright, trademark or patent notices that appear on the SOFTWARE as delivered to You.

7.4. If article 20.3 of this EULA applies, You may not use the SOFTWARE commercially for the purpose of providing text recognition or PDF conversion results obtained with the SOFTWARE to any third party.

8. Support Services

8.1 ABBYY provides You with support services related to the SOFTWARE ("Support Services") subject to the conditions of the current ABBYY support policy published at the ABBYY Web site (http://www.abbyy.com/support/). ABBYY reserves the right to change the support policy any time without any prior notice.

8.2 Any supplementary software code provided to You as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3 To be eligible for Support Services, You are required to provide ABBYY with information about the characteristics of Your hardware, as well as standard personal details including Your name, company name (if applicable), address, phone number and e-mail address.

8.4 ABBYY may use the above-mentioned information in accordance with applicable law for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies You.

9. Not for Resale Software

9.1 If the SOFTWARE is labeled "Not for Resale" or "NFR," then, notwithstanding other sections of this EULA, You may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1 If the SOFTWARE is labeled "Try&Buy,” “Trial” or “Demo,” then this section shall apply until such time that You purchase a License for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an “as is” basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the License hereunder shall be terminated, unless extended by ABBYY upon Your purchase of a full retail License from ABBYY.

11. Upgrades

11.1 If the SOFTWARE is labeled as an upgrade, You must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2 The SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for Your eligibility for the upgrade.

11.3 Once You have installed the upgraded product, Your previous EULA is considered null and void.

11.4 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with the product.

11.5 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12. Termination

12.1 Unless otherwise agreed by You and ABBYY, this EULA is effective until terminated.

12.2 Without prejudice to any other rights, ABBYY may terminate this EULA if You fail to comply with the terms and conditions of this EULA. In such an event, You must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

12.3 You may terminate this EULA by destroying the SOFTWARE and accompanying documentation and all copies thereof.

12.4 Such termination does not relieve You of Your obligation to pay for the SOFTWARE.

12.5 Provisions 2.3, 2.5, 2.6, 6, 7, 10, 13.2-13.4, 14-20, 21.4, 22 and 23 shall survive the termination of this EULA, howsoever caused, but this shall not imply or create any continued right to use the SOFTWARE after termination of this EULA.

13. Limited Warranty

13.1 ABBYY warrants that the media on which the SOFTWARE is furnished, if any, will be free from defects in materials and workmanship under normal use for the minimal period determined by the legislation of the country in which You purchased the SOFTWARE starting from the date of purchase.

13.2 The SOFTWARE, any upgrades and updates are being delivered to You “as is” and ABBYY makes no warranty of any kind. ABBYY does not and cannot warrant the performance or results You may obtain by using the SOFTWARE.

Except for any warranty, condition, representation, or term to the extent to which the same cannot or may not be excluded or limited by law applicable to You in Your jurisdiction, ABBYY makes no warranties, conditions, representations or terms (express or implied whether by statue, common law, custom, usage or otherwise) as to any matter, including without limitation non-infringement of third party rights, merchantability, integration, satisfactory quality, or fitness for any particular purpose, or that the SOFTWARE will carry no errors, meet Your requirements, or that the SOFTWARE will function properly when used in conjunction with any other software or hardware, and the entire risk as to the quality and performance of the SOFTWARE lies with You.

13.3 ABBYY makes no warranties for any third party software products which may be supplied within the SOFTWARE.

13.4 Limited warranty for Users Residing in Germany or Austria.

If You obtained Your copy of the SOFTWARE in Germany or Austria, and You usually reside in such country, then, in accordance with German law, ABBYY warrants that the SOFTWARE provides the functionalities set forth in its documentation (the "agreed upon functionalities") for the limited warranty period following receipt of the SOFTWARE copy when used on the recommended hardware configuration. As used in this article, "limited warranty period" means one (1) year if You are a business user or legal entity, and two (2) years if You are not a business user. Non-substantial variation from the agreed upon functionalities shall not be considered and does not establish any warranty rights. This limited warranty does not apply to the SOFTWARE provided to You free of charge, for example, updates, pre-release versions, "Trial" versions, product samples, "Not for resale" ("NFR") copies of the SOFTWARE, or the SOFTWARE that has been altered by You, to the extent such alterations caused a defect. To make a warranty claim, during the limited warranty period You must return, at our expense, the SOFTWARE and proof of purchase to the location where You obtained it. If the functionalities of the SOFTWARE vary substantially from the agreed upon functionalities, ABBYY is entitled (by way of re-performance and at its own discretion) to repair or replace the SOFTWARE. If this fails, You are entitled to a reduction of the purchase price (reduction) or to cancel the purchase agreement (rescission). For further warranty information, please contact ABBYY’s Customer Support Department in Germany: ABBYY Europe GmbH, Elsenheimerstraße 49, 80687 Munich, tel.: +49 (0)89 51 11 590, fax: +49 (0)89 51 11 5959.

14. Limitation of Liability

14.1 In no event will ABBYY be liable to You for any damages, business interruption, loss of data or information of any kind, business or otherwise, claims or costs whatsoever, or any consequential, indirect, incidental damage, or any lost profits or lost savings resulting from and/or relating to the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE, even if an ABBYY representative has been advised of the possibility of such loss, damages, claims or costs, or for any claim by any third party. The foregoing limitations and exclusions apply to the extent permitted by applicable law in Your jurisdiction. ABBYY’s sole and aggregate liability under or in connection with this EULA shall be limited to the purchase price originally paid for the SOFTWARE, if any. Nothing contained in this EULA limits ABBYY’s liability to You in the event of death or personal injury resulting from ABBYY’s negligence or for the tort of deceit (fraud). For further information, please see the jurisdiction specific information in article 20 of this EULA, if any.

14.2 Limitation of Liability for Users Residing in Germany or Austria.

If You obtained Your copy of the SOFTWARE in Germany or Austria, and You usually reside in such country, then

14.2.1 Subject to the provisions in article 14.2.2, ABBYY’s statutory liability for damages shall be limited as follows: (i) ABBYY shall be liable only up to the amount of damages as typically foreseeable at the time of entering into the purchase agreement in respect of damages caused by a slightly negligent breach of a material contractual obligation and (ii) ABBYY shall not be liable for damages caused by a slightly negligent breach of a non-material contractual obligation.

14.2.2 The limitation of liability set forth in 14.2.1 shall not apply to any mandatory statutory liability, in particular, to liability under the German Product Liability Act, liability for assuming a specific guarantee or liability for culpably caused personal injuries.

14.2.3 You are required to take all reasonable measures to avoid and reduce damages, in particular to make backup copies of the SOFTWARE and Your computer data subject to the provisions of this EULA.

15. Embedded Fonts

14.1 Font programs are subject to copyright, and the copyright owner may impose conditions under which a font program can be used. One of the conditions may be that You need a licensed copy of the font program to embed the font into a PDF file. In no event shall ABBYY be liable for any damages arising out of or in connection with Your use of embedded fonts.

16. Adobe® PDF Library

16.1 “Adobe Software” means Adobe® PDF Library for Windows 2000, XP, Vista and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof. Adobe Software is included in the SOFTWARE.

16.2 License Grant and Restrictions. ABBYY grants You a non-exclusive right to use the Adobe Software incorporated into the SOFTWARE under the terms of this EULA. You may make one backup copy of the Adobe Software incorporated into the SOFTWARE, provided the backup copy is not installed or used on any computer.

16.3 Intellectual Property Rights. The Adobe Software incorporated into the SOFTWARE is owned by Adobe and its suppliers, and its structure, organization and code are the valuable trade secrets of Adobe and it suppliers. The Adobe Software is also protected by United States Copyright Law and International Treaty provisions. You may not copy the Adobe Software incorporated into the SOFTWARE, except as provided in this EULA. Any copies that You are permitted to make pursuant to this EULA must contain the same copyright and other proprietary notices that appear on or in the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Adobe Software incorporated into the SOFTWARE. Except as stated above, this EULA does not grant You any intellectual property rights in the Adobe Software.

16.4 Font License. If the SOFTWARE or Adobe Software incorporated into the SOFTWARE includes font software, You may embed the font software, or outlines of the font software, into Your electronic documents to the extent that the font vendor copyright owner allows for such embedding. The fonts contained in this package may contain both Adobe and non-Adobe owned fonts. You may fully embed any font owned by Adobe.

16.5 Warranty. ABBYY AND ITS SUPPLIERS DO NOT AND CANNOT WARRANT THE PERFORMANCE RESULTS YOU MAY OBTAIN BY USING THE ADOBE SOFTWARE INCORPORATED INTO THE SOFTWARE.

16.6 Export Rules. You agree that the Adobe Software incorporated into the SOFTWARE will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws"). In addition, if the Adobe Software incorporated into the SOFTWARE is identified as export controlled items under the Export Laws, You represent and warrant that You are not a citizen, or otherwise located within, an embargoed nation and that You are not otherwise prohibited under the Export Laws from receiving the Adobe Software incorporated into the SOFTWARE. All rights to use the Adobe Software incorporated into the SOFTWARE are granted on condition that such rights are forfeited if You fail to comply with the terms of this EULA.

16.7 Trademarks. Adobe and Adobe PDF Library are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

17. Microsoft® Reader Content

17.1 “Microsoft Software” means Microsoft® Reader Content Software Development Kit, Version 1.5 including any “online” or electronic accompanying documentation. ABBYY FineReader 9.0 uses the Microsoft Software to create files in Microsoft Reader format.

17.2 “Microsoft Software Component” means litgen.dll and other components of the Microsoft Software which may be incorporated into the SOFTWARE. Any and all rights associated with the Microsoft Software Component are subject to the terms herein.

17.3 The Microsoft Software Component is part of the SOFTWARE and all terms and conditions of this EULA apply to it, including, but not limited to, the redistribution terms and rights transfer.

17.4 You are allowed to create files in Microsoft Reader format that may be sold commercially.

17.5 DISCLAIMER OF WARRANTIES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, MICROSOFT AND ITS SUPPLIERS PROVIDE TO YOU THE MICROSOFT SOFTWARE COMPONENT AS IS AND WITHOUT ANY SUPPORT SERVICES; AND MICROSOFT AND ITS SUPPLIERS HEREBY DISCLAIM WITH RESPECT TO THE MICROSOFT SOFTWARE COMPONENT ALL WARRANTIES AND CONDITIONS, WHETHER EXPRESS, IMPLIED OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, ANY (IF ANY) WARRANTIES OR CONDITIONS OF OR RELATED TO: TITLE, NON-INFRINGEMENT, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, LACK OF VIRUSES, ACCURACY OR COMPLETENESS OF RESPONSES, RESULTS, LACK OF NEGLIGENCE OR LACK OF WORKMANLIKE EFFORT, QUIET ENJOYMENT, QUIET POSSESSION, AND CORRESPONDENCE TO DESCRIPTION. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE MICROSOFT SOFTWARE COMPONENT AND ANY SUPPORT SERVICES REMAINS WITH YOU.

EXCLUSION OF INCIDENTAL, CONSEQUENTIAL AND CERTAIN OTHER DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL MICROSOFT OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR: LOSS OF PROFITS, LOSS OF CONFIDENTIAL OR OTHER INFORMATION, BUSINESS INTERRUPTION, PERSONAL INJURY, LOSS OF PRIVACY, FAILURE TO MEET ANY DUTY (INCLUDING OF GOOD FAITH OR OF REASONABLE CARE), NEGLIGENCE, AND ANY OTHER PECUNIARY OR OTHER LOSS WHATSOEVER) ARISING OUT OF OR IN ANY WAY RELATED TO THE USE OF OR INABILITY TO USE THE MICROSOFT SOFTWARE COMPONENT OR THE SUPPORT SERVICES, OR THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES, OR OTHERWISE UNDER OR IN CONNECTION WITH ANY PROVISION OF THIS EULA, EVEN IF MICROSOFT OR ITS SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

17.6 Reservation of Rights. Microsoft reserves all rights not expressly granted to You in this EULA.

17.7 Intellectual Property Rights. The Microsoft Software is owned by Microsoft and its suppliers.

18. LIZARDTECH SOFTWARE

18.1 "LIZARDTECH SOFTWARE" means DjVu Decoder Software Development Kit of LIZARDTECH origin, as well as any associated media, printed materials and “online” or electronic documentation . You have acquired the SOFTWARE that includes the LIZARDTECH SOFTWARE licensed by ABBYY from LIZARDTECH, INC.The SOFTWARE uses the LIZARDTECH SOFTWARE for converting DjVu files into image files.

18.2 The LIZARDTECH SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The LIZARDTECH SOFTWARE is licensed, not sold.

18.3 Grant of License. You are granted a personal, nonsublicensable, nontransferable, nonexclusive license to use the LIZARDTECH SOFTWARE as integrated in the SOFTWARE (as well as any associated documentation). You will not rent, sell, lease or otherwise distribute the LIZARDTECH SOFTWARE or any part of it.

18.4 NO WARRANTIES FOR THE LIZARDTECH SOFTWARE. The LIZARDTECH SOFTWARE is provided “AS IS” and with all faults. THE ENTIRE RISK AS TO SATISFACTORY QUALITY, PERFORMANCE, ACCURACY, AND EFFORT (INCLUDING LACK OF NEGLIGENCE) IS WITH YOU. ALSO, THERE IS NO WARRANTY AGAINST INTERFERENCE WITH YOUR ENJOYMENT OF THE LIZARDTECH SOFTWARE OR AGAINST INFRINGEMENT. IF YOU HAVE RECEIVED ANY WARRANTIES REGARDING THE SOFTWARE OR THE LIZARDTECH SOFTWARE, THOSE WARRANTIES DO NOT ORIGINATE FROM, AND ARE NOT BINDING ON, LIZARDTECH.
NO LIABILITY FOR CERTAIN DAMAGES. EXCEPT AS PROHIBITED BY LAW, LIZARDTECH SHALL HAVE NO LIABILITY FOR ANY INDIRECT, SPECIAL, CONSEQUENTIAL OR INCIDENTAL DAMAGES ARISING FROM OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THE LIZARDTECH SOFTWARE. THIS LIMITATION SHALL APPLY EVEN IF ANY REMEDY FAILS OF ITS ESSENTIAL PURPOSE.

18.5 Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the LIZARDTECH SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

18.6 Export Restrictions. You acknowledge that the LIZARDTECH SOFTWARE, or any part thereof, or any process or service that is the direct product of the LIZARDTECH SOFTWARE (the foregoing collectively referred to as the “Restricted Components”) are of U.S. origin. You agree to comply with all applicable international and national laws that apply to these products, including the U.S. Export Administration Regulations, as well as end-user, end-use and destination restrictions issued by U.S. and other governments.

19. Export Rules

19.1 The SOFTWARE shall not be exported or re-exported in violation of any export provisions in the laws of the country in which this SOFTWARE was purchased or otherwise acquired. In addition, You represent and warrant that You are nor prohibited under applicable laws from receiving the SOFTWARE.

20. Governing Law

20.1 If the Software was purchased in the United States, Canada, Mexico, Central America, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the laws of the State of California, United States of America. With respect to any dispute which may arise in connection with this EULA and/or this SOFTWARE, You consent to the jurisdiction and venue of the federal and/or state courts in the county of Alameda or Santa Clara in the state of California.

20.2 If the SOFTWARE was purchased in Austria, Belgium, Denmark, Finland, France, Germany, Greece, Ireland, Italy, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 20.3 or 20.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in Munich, the Federal Republic of Germany and the competent court of Munich, the Federal Republic of Germany shall have jurisdiction over all disputes relating to this EULA.

20.3 If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan, or any other country of the CIS, except for Ukraine and Moldova, or if the SOFTWARE was purchased in Latvia, Lithuania or Estonia, this EULA shall be governed by and construed in accordance with the substantial laws in force in the Russian Federation.

20.4 If the SOFTWARE was purchased in Albania, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Serbia, Montenegro, Ukraine or Moldova, this EULA shall be governed by and construed in accordance with the legislation of Ukraine.

20.5 In case the article 20.3. is applied and You are legal entity or private entrepreneur, the arbitration court of Moscow, the Russian Federation, shall have jurisdiction over all disputes relating to this EULA. In case the article 20.3. is applied and You are individual person, the Lublinsky district court of Moscow, the Russian Federation, shall have jurisdiction over all disputes relating to this EULA.

20.6 In the cases described in articles 20.1-20.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

20.7 If the SOFTWARE was purchased in a country other than the countries specified in articles 20.1-20.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which You purchased the SOFTWARE.

21. Miscellaneous

21.1 If You acquired the SOFTWARE via the Internet (including ”Not for Resale” and/or ”Upgrade” versions) ABBYY shall not provide You with any printed materials, including the User’s Guide.

21.2 ABBYY guarantees that all the personal information You provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

21.3 ABBYY guarantees that all the information You provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

21.4 You agree to indemnify, hold harmless, and defend ABBYY from and against any claims, liabilities, losses, actions, damages and/or lawsuits, including any attorney’s fees that may arise from or relate to the use of and/or reliance on the SOFTWARE.

22. Government Use

22.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

23. General Provisions

23.1 If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of the EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.


Document Properties

Document properties contain information about the document (the extended title of the document, author, subject, key words, etc). Document properties can be used to sort your files. Additionally, you can search for documents by their properties. To add or modify document properties:

  1. Select Tools>Options... and click the Document tab.
  2. Type the required information in the fields under Document properties.